Skip to content

Liturgy of the Mass

A. Name and Definition

The Mass is the complex of prayers and ceremonies that make up the service of the Eucharist in the Latin rites. As in the case of all liturgical terms the name is less old than the thing. From the time of the first preaching of the Christian Faith in the West, as everywhere, the Holy Eucharist was celebrated as Christ had instituted it at the Last Supper, according to His command, in memory of Him. But it was not till long afterwards that the late Latin name Missa , used at first in a vaguer sense, became the technical and almost exclusive name for this service.

In the first period, while Greek was still the Christian language at Rome, we find the usual Greek names used there, as in the East. The commonest was Eucharistia , used both for the consecrated bread and wine and for the whole service. Clement of Rome (d. about 101) uses the verbal form still in its general sense of "giving thanks", but also in connection with the Liturgy (I Clem., Ad Cor., xxxviii, 4: kata panta eucharistein auto ). The other chief witness for the earliest Roman Liturgy, Justin Martyr (d. c. 167), speaks of eucharist in both senses repeatedly (Apol., I, lxv, 3, 5; lxvi, 1; lxvii, 5). After him the word is always used, and passes into Latin ( eucharistia ) as soon as there is a Latin Christian Literature [ Tertullian (d. c. 220), "De pr scr.", xxxvi, in P.L., II, 50; St. Cyprian (d. 258), Ep., liv, etc.]. It remains the normal name for the sacrament throughout Catholic theology, but is gradually superseded by Missa for the whole rite. Clement calls the service Leitourgia ( 1 Corinthians 40:2, 5 ; 41:1 ) and prosphora (Ibid., 2, 4), with, however, a shade of different meaning ("rite", "oblation"). These and the other usual Greek names ( klasis artou in the Catacombs ; koinonia, synaxis, syneleusis in Justin, "I Apol.", lxvii, 3), with their not yet strictly technical connotation, are used during the first two centuries in the West as in the East. With the use of the Latin language in the third century came first translations of the Greek terms. While eucharistia is very common, we find also its translation gratiarum actio ( Tertullian, "Adv. Marcionem", I, xxiii, in P.L., II, 274); benedictio (= eulogia ) occurs too (ibid., III, xxii; "De idolol.", xxii); sacrificium , generally with an attribute ( divina sacrificia, novum sacrificium, sacrificia Dei ), is a favourite expression of St. Cyprian (Ep. liv, 3; "De orat. dom.", iv; "Test. adv. Iud.", I, xvi; Ep. xxxiv, 3; lxiii, 15, etc.). We find also Solemnia (Cypr., "De lapsis", xxv), "Dominica solemnia" (Tert., "De fuga", xiv), Prex , Oblatio , Coena Domini (Tert., "Ad uxor.", II, iv, in P.L., I, 1294), Spirituale ac coeleste sacramentum (Cypr., Ep., lxiii, 13), Dominicum (Cypr., "De opere et eleem.", xv; Ep. lxiii, 16), Officium (Tertullian, "De orat.", xiv), even Passio (Cypr., Ep. xlii), and other expressions that are rather descriptions than technical names.

All these were destined to be supplanted in the West by the classical name Missa . The first certain use of it is by St. Ambrose (d. 397). He writes to his sister Marcellina describing the troubles of the Arians in the years 385 and 386, when the soldiers were sent to break up the service in his church: "The next day (it was a Sunday ) after the lessons and the tract, having dismissed the catechumens, I explained the creed [ symbolum tradebam ] to some of the competents [people about to be baptized ] in the baptistry of the basilica. There I was told suddenly that they had sent soldiers to the Portiana basilica. . . . But I remained at my place and began to say Mass [ missam facere coepi ]. While I offer [ dum ofero ], I hear that a certain Castulus has been seized by the people" (Ep., I, xx, 4-5). It will be noticed that missa here means the Eucharistic Service proper, the Liturgy of the Faithful only, and does not include that of the Catechumens. Ambrose uses the word as one in common use and well known. There is another, still earlier, but very doubtfully authentic instance of the word in a letter of Pope Pius I (from c. 142 to c. 157): "Euprepia has handed over possession of her house to the poor, where . . . we make Masses with our poor " ( cum pauperibus nostris . . . missas agimus " -- Pii I, Ep. I, in Galland, "Bibl. vet. patrum", Venice, 1765, I, 672). The authenticity of the letter, however, is very doubtful. If Missa really occurred in the second century in the sense it now has, it would be surprising that it never occurs in the third. We may consider St. Ambrose as the earliest certain authority for it.

From the fourth century the term becomes more and more common. For a time it occurs nearly always in the sense of dismissal . St. Augustine (d. 430) says: "After the sermon the dismissal of the catechumens takes place" ( post sermonem fit missa catechumenorum -- Serm., xlix, 8, in P.L., XXXVIII, 324). The Synod of Lérida in Spain (524) declares that people guilty of incest may be admitted to church "usque ad missam catechumenorum", that is, till the catechumens are dismissed (Can., iv, Hefele - Leclercq, "Hist. des Conciles", II, 1064). The same expression occurs in the Synod of Valencia at about the same time (Can., i, ibid., 1067), in Hincmar of Reims (d. 882) ("Opusc. LV capitul.", xxiv, in P.L., CXXVI, 380), etc. Etheria (fourth century) calls the whole service, or the Liturgy of the Faithful, missa constantly ("Peregr. Silviæ", e.g., xxiv, 11, Benedicit fideles et fit missa , etc.). So also Innocent I (401-17) in Ep., xvii, 5, P.L., XX, 535, Leo I (440-61), in Ep., ix, 2, P.L., LIV, 627. Although from the beginning the word Missa usually means the Eucharistic Service or some part of it, we find it used occasionally for other ecclesiastical offices too. In St. Benedict's (d. 543) Rule fiant missae is used for the dismissal at the end of the canonical hours (chap., xvii, passim). In the Leonine Sacramentary (sixth cent. See LITURGICAL BOOKS ), the word in its present sense is supposed throughout. The title, "Item alia", at the head of each Mass means "Item alia missa". The Gelasian book (sixth or seventh cent. Cf. ibid.) supplies the word: "Item alia missa", "Missa Chrismatis", "Orationes ad missa [ sic ] in natale Sanctorum", and so on throughout. From that time it becomes the regular, practically exclusive, name for the Holy Liturgy in the Roman and Gallican Rites.

The origin and first meaning of the word, once much discussed, is not really doubtful. We may dismiss at once such fanciful explanations as that missa is the Hebrew missah ("oblation" -- so Reuchlin and Luther ), or the Greek myesis ("initiation"), or the German Mess ("assembly", "market"). Nor is it the participle feminine of mittere , with a noun understood ("oblatio missa ad Deum", "congregatio missa", i.e., dimissa -- so Diez, "Etymol. Wörterbuch der roman. Sprachen", 212, and others). It is a substantive of a late form for missio. There are many parallels in medieval Latin, collecta, ingressa, confessa, accessa, ascensa -- all for forms in -io. It does not mean an offering ( mittere , in the sense of handing over to God ), but the dismissal of the people, as in the versicle: "Ite missa est" (Go, the dismissal is made). It may seem strange that this unessential detail should have given its name to the whole service. But there are many similar cases in liturgical language. Communion, confession, breviary are none of them names that express the essential character of what they denote. In the case of the word missa we can trace the development of its meaning step by step. We have seen it used by St. Augustine, synods of the sixth century, and Hincmar of Reims for "dismissal". Missa Catechumenorum means the dismissal of the catechumens. It appears that missa fit or missa est was the regular formula for sending people away at the end of a trial or legal process. Avitus of Vienne (d. 523) says: "In churches and palaces or law-courts the dismissal is proclaimed to be made [missa pronuntiatur], when the people are dismissed from their attendance" (Ep. i). So also St. Isidore of Seville : "At the time of the sacrifice the dismissal is [ missa tempore sacrificii est ] when the catechumens are sent out, as the deacon cries: If any one of the catechumens remain, let him go out: and thence it is the dismissal [ et inde missa ]" ("Etymol.", VI, xix, in P.L., LXXXII, 252). As there was a dismissal of the catechumens at the end of the first part of the service, so was there a dismissal of the faithful (the baptized ) after the Communion. There were, then, a missa catechumenorum and a missa fidelium , both, at first, in the sense of dismissals only. So Florus Diaconus (d. 860): " Missa is understood as nothing but dimissio , that is, absolutio , which the deacon pronounces when the people are dismissed from the solemn service. The deacon cried out and the catechumens were sent [ mittebantur ], that is, were dismissed outside [id est, dimittebantur foras ]. So the missa caechumenorum was made before the action of the Sacrament (i.e., before the Canon Actionis), the missa fidelium is made "-- note the difference of tense; in Florus's time the dismissal of the catechumens had ceased to be practised --" after the consecration and communion" [ post confectionem et participationem ] (P.L., CXIX 72).

How the word gradually changed its meaning from dismissal to the whole service, up to and including the dismissal, is not difficult to understand. In the texts quoted we see already the foundation of such a change. To stay till the missa catechumenorum is easily modified into: to stay for, or during, the missa catechumenorum . So we find these two missae used for the two halves of the Liturgy. Ivo of Chartres (d. 1116) has forgotten the original meaning, and writes: "Those who heard the missa catechumenorum evaded the missa sacramentorum " (Ep. ccxix, in P.L., CLXII, 224). The two parts are then called by these two names; as the discipline of the catechumenate is gradually forgotten, and there remains only one connected service, it is called by the long familiar name missa , without further qualification. We find, however, through the Middle Ages the plural miss, missarum solemnia , as well as missae sacramentum and such modified expressions also. Occasionally the word is transferred to the feast-day. The feast of St. Martin, for instance, is called Missa S. Martini . It is from this use that the German Mess, Messtag , and so on are derived. The day and place of a local feast was the occasion of a market (for all this see Rottmanner, op. cit., in bibliography below). Kirmess (Flemish Kermis , Fr. kermesse ) is Kirch-mess , the anniversary of the dedication of a church, the occasion of a fair. The Latin missa is modified in all Western languages (It. messa , Sp. misa , Fr. messe , Germ. Messe , etc.). The English form before the Conquest was maesse ,then Middle Engl. messe, masse --" It nedith not to speke of the masse ne the seruise that thei hadde that day" ("Merlin" in the Early Engl. Text Soc., II, 375) --"And whan our parish masse was done" ("Sir Cauline", Child's Ballads, III, 175). It also existed as a verb: "to mass" was to say mass; "massing-priest" was a common term of abuse at the Reformation.

It should be noted that the name Mass ( missa ) applies to the Eucharistic service in the Latin rites only. Neither in Latin nor in Greek has it ever been applied to any Eastern rite. For them the corresponding word is Liturgy ( liturgia ). It is a mistake that leads to confusion, and a scientific inexactitude, to speak of any Eastern Liturgy as a Mass.

B. The Origin of the Mass

The Western Mass, like all Liturgies, begins, of course, with the Last Supper. What Christ then did, repeated as he commanded in memory of Him, is the nucleus of the Mass. As soon as the Faith was brought to the West the Holy Eucharist was celebrated here, as in the East. At first the language used was Greek. Out of that earliest Liturgy, the language being changed to Latin, developed the two great parent rites of the West, the Roman and the Gallican (see LITURGY). Of these two the Gallican Mass may be traced without difficulty. It is so plainly Antiochene in its structure, in the very text of many of ifs prayers, that we are safe in accounting for it as a translated form of the Liturgy of Jerusalem-Antioch , brought to the West at about the time when the more or less fluid universal Liturgy of the first three centuries gave place to different fixed rites (see LITURGY; GALLICAN RITE). The origin of the Roman Mass, on the other hand, is a most difficult question, We have here two fixed and certain data: the Liturgy in Greek described by St. Justin Martyr (d. c. 165), which is that of the Church of Rome in the second century, and, at the other end of the development, the Liturgy of the first Roman Sacramentaries in Latin, in about the sixth century. The two are very different. Justin's account represents a rite of what we should now call an Eastern type, corresponding with remarkable exactness to that of the Apostolic Constitutions (see LITURGY). The Leonine and Gelasian Sacramentaries show us what is practically our present Roman Mass. How did the service change from the one to the other? It is one of the chief difficulties in the history of liturgy. During the last few years, especially, all manner of solutions and combinations have been proposed. We will first note some points that are certain, that may serve as landmarks in an investigation.

Justin Martyr, Clement of Rome, Hippolytus (d. 235), and Novatian (c. 250) all agree in the Liturgies they describe, though the evidence of the last two is scanty (Probst, "Liturgie der drei ersten christl. Jahrhdte"; Drews, "Untersuchungen über die sogen. clement. Liturgie"). Justin gives us the fullest Liturgical description of any Father of the first three centuries (Apol. I, lxv, lxvi, quoted and discussed in LITURGY). He describes how the Holy Eucharist was celebrated at Rome in the middle of the second century; his account is the necessary point of departure, one end of a chain whose intermediate links are hidden. We have hardly any knowledge at all of what developments the Roman Rite went through during the third and fourth centuries. This is the mysterious time where conjecture may, and does, run riot. By the fifth century we come back to comparatively firm ground, after a radical change. At this time we have the fragment in Pseudo-Ambrose, "De sacramentis" (about 400. Cf. P.L., XVI, 443), and the letter of Pope Innocent I (401-17) to Decentius of Eugubium (P.L., XX, 553). In these documents we see that the Roman Liturgy is said in Latin and has already become in essence the rite we still use. A few indications of the end of the fourth century agree with this. A little later we come to the earliest Sacramentaries (Leonine, fifth or sixth century; Gelasian, sixth or seventh century) and from then the history of the Roman Mass is fairly clear. The fifth and sixth centuries therefore show us the other end of the chain. For the interval between the second and fifth centuries, during which the great change took place, although we know so little about Rome itself, we have valuable data from Africa. There is every reason to believe that in liturgical matters the Church of Africa followed Rome closely. We can supply much of what we wish to know about Rome from the African Fathers of the third century, Tertullian (d. c. 220), St. Cyprian (d. 258), the Acts of St. Perpetua and St. Felicitas (203), St. Augustine (d. 430) (see Cabrol, "Dictionnaire d' archéologie", I, 591-657). The question of the change of language from Greek to Latin is less important than if might seem. It came about naturally when Greek ceased to be the usual language of the Roman Christians. Pope Victor I (190-202), an African, seems to have been the first to use Latin at Rome, Novatian writes Latin. By the second half of the third century the usual liturgical language at Rome seems to have been Latin (Kattenbusch, "Symbolik", II, 331), though fragments of Greek remained for many centuries. Other writers think that Latin was not finally adopted till the end of the fourth century (Probst, "Die abendländ. Messe", 5; Rietschel, "Lehrbuch der Liturgik", I, 337). No doubt, for a time both languages were used. The question is discussed at length in C. P. Caspari, "Quellen zur Gesch. des Taufsymbols u. der Glaubensregel" (Christiania, 1879), III, 267 sq. The Creed was sometimes said in Greek, some psalms were sung in that language, the lessons on Holy Saturday were read in Greek and Latin as late as the eighth century (Ordo Rom., I, P.L., LXXVIII, 966-68, 955). There are still such fragments of Greek ("Kyrie eleison", "Agios O Theos") in the Roman Mass. But a change of language does not involve a change of rite. Novatian's Latin allusions to the Eucharistic prayer agree very well with those of Clement of Rome in Greek, and with the Greek forms in Apost. Const., VIII (Drews, op. cit., 107-22). The Africans, Tertullian, St. Cyprian, etc., who write Latin, describe a rite very closely related to that of Justin and the Apostolic Constitutions (Probst, op. cit., 183-206; 215-30). The Gallican Rite, as in Germanus of Paris (Duchesne, "Origines du Culte", 180-217), shows how Eastern -- how "Greek" -- a Latin Liturgy can be. We must then conceive the change of language in the third century as a detail that did not much affect the development of the rite. No doubt the use of Latin was a factor in the Roman tendency to shorten the prayers, leave out whatever seemed redundant in formulas, and abridge the whole service. Latin is naturally terse, compared with the rhetorical abundance of Greek. This difference is one of the most obvious distinctions between the Roman and the Eastern Rites.

If we may suppose that during the first three centuries there was a common Liturgy throughout Christendom, variable, no doubt, in details, but uniform in all its main points, which common Liturgy is represented by that of the eighth book of the Apostolic Constitutions, we have in that the origin of the Roman Mass as of all other liturgies (see LITURGY). There are, indeed, special reasons for supposing that this type of liturgy was used at Rome. The chief authorities for it (Clement, Justin, Hippolytus, Novatian ) are all Roman. Moreover, even the present Roman Rite, in spite of later modifications, retains certain elements that resemble those of the Apost. Const. Liturgy remarkably. For instance, at Rome there neither is nor has been a public Offertory prayer. The "Oremus" said just before the Offertory is the fragment of quite another thing, the old prayers of the faithful, of which we still have a specimen in the series of collects on Good Friday. The Offertory is made in silence while the choir sings part of a psalm. Meanwhile the celebrant says private Offertory prayers which in the old form of the Mass are the Secrets only. The older Secrets are true Offertory prayers. In the Byzantine Rite, on the other hand, the gifts are prepared beforehand, brought up with the singing of the Cherubikon, and offered at the altar by a public Synapte of deacon and people, and a prayer once sung aloud by the celebrant (now only the Ekphonesis is sung aloud). The Roman custom of a silent offertory with private prayer is that of the Liturgy of the Apostolic Constitutions. Here too the rubric says only: "The deacons bring the gifts to the bishop at the altar " (VIII, xii, 3) and "The Bishop, praying by himself [ kath heauton , "silently"] with the priests. . ." (VIII, xii, 4). No doubt in this case, too, a psalm was sung meanwhile, which would account for the unique instance of silent prayer. The Apostolic Constitutions order that at this point the deacons should wave fans over the oblation (a practical precaution to keep away insects, VIII, xii, 3); this, too, was done at Rome down to the fourteenth century (Martène, "De antiquis eccl. ritibus", Antwerp, 1763, I, 145). The Roman Mass, like the Apostolic Constitutions (VIII, xi, 12), has a washing of hands just before the Offertory. It once had a kiss of peace before the Preface. Pope Innocent I, in his letter to Decentius of Eugubium (416), remarks on this older custom of placing it ante confecta mysteria (before the Eucharistic prayer -- P.L., XX, 553). That is its place in the Apost. Const. (VIII, xi, 9). After the Lord's Prayer , at Rome, during the fraction, the celebrant sings: "Pax Domini sit semper vobiscum." It seems that this was the place to which the kiss of peace was first moved (as in Innocent I's letter). This greeting, unique in the Roman Rite, occurs again only in the Apostolic Constitutions ( he eirene tou theou meta panton hymon ). Here it comes twice: after the Intercession (VIII, xiii, 1) and at the kiss of peace (VIII, xi, 8). The two Roman prayers after the Communion, the Postcommunion and the Oratio super populum ( ad populum in the Gelasian Sacramentary) correspond to the two prayers, first a thanksgiving, then a prayer over the people, in Apost. Const., VIII, xv, 1-5 and 7-9.

There is an interesting deduction that may be made from the present Roman Preface. A number of Prefaces introduce the reference to the angels (who sing the Sanctus ) by the form et ideo . In many cases it is not clear to what this ideo refers. Like the igitur at the beginning of the Canon, it does not seem justified by what precedes. May we conjecture that something has been left out? The beginning of the Eucharistic prayer in the Apost. Const., VIII, xii, 6-27 (the part before the Sanctus, our Preface, it is to be found in Brightman, "Liturgies, Eastern and Western", I, Oxford, 1896, 14-18), is much longer, and enumerates at length the benefits of creation and various events of the Old Law. The angels are mentioned twice, at the beginning as the first creatures and then again at the end abruptly, without connection with what has preceded in order to introduce the Sanctus. The shortness of the Roman Prefaces seems to make it certain that they have been curtailed. All the other rites begin the Eucharistic prayer (after the formula: "Let us give thanks") with a long thanksgiving for the various benefits of God, which are enumerated. We know, too, how much of the development of the Roman Mass is due to a tendency to abridge the older prayers. If then we suppose that the Roman Preface is such an abridgement of that in the Apost. Const., with the details of the Creation and Old Testament history left out, we can account for the ideo . The two references to the angels in the older prayer have met and coalesced. The ideo refers to the omitted list of benefits, of which the angels, too, have their share. The parallel between the orders of angels in both liturgies is exact:

ROMAN MISSAL:
. . . . cum Angelis
et Archangelis, cum Thronis
et Dominationibus, cumque
omni militia cælestis exercitus
. . . . sine fine dicentes.

APOSTOLIC CONSTITUTIONS:
. . . . stratiai aggelon,
archallelon, . . . . thronon,
kyrioteton, . . . .
. . . . stration
aionion, . . . .
legonta akatapaustos.

Another parallel is in the old forms of the "Hanc igitur" prayer. Baumstark ("Liturgia romana", 102-07) has found two early Roman forms of this prayer in Sacramentaries at Vauclair and Rouen, already published by Martène ("Voyage littéraire", Paris, 1724, 40) and Delisle (in Ebner, "Iteritalicum", 417), in which it is much longer and has plainly the nature of an Intercession, such as we find in the Eastern rites at the end of the Anaphora. The form is: "Hanc igitur oblationem servitutis nostræ sed et cunctæ familiæ tuæ, quæsumus Domine placatus accipias, quam tibi devoto offerimus corde pro pace et caritate et unitate sanctæ ecclesiæ, pro fide catholica . . . pro sacerdotibus et omni gradu ecclesiæ, pro regibus . . ." (Therefore, O Lord, we beseech Thee, be pleased to accept this offering of our service and of all Thy household, which we offer Thee with devout heart for the peace, charity, and unity of Holy Church, for the Catholic Faith. . . for the priests and every order of the Church, for kings . . .) and so on, enumerating a complete list of people for whom prayer is said. Baumstark prints these clauses parallel with those of the Intercesison in various Eastern rites ; most of them may be found in that of the Apost. Const. (VIII, xii, 40-50, and xiii, 3-9). This, then, supplies another missing element in the Mass. Eventually the clauses enumerating the petitions were suppressed, no doubt because they were thought to be a useless reduplication of the prayers "Te igitur", "Communicantes", and the two Mementos (Baumstark, op. cit., 107), and the introduction of this Intercession (Hanc igitur . . . placatus accipias) was joined to what seems to have once been part of a prayer for the dead (diesque nostros in tua pace disponas, etc.).

We still have a faint echo of the old Intercession in the clause about the newly- baptized interpolated into the "Hanc igitur" at Easter and Whitsuntide. The beginning of the prayer has a parallel in Apost. Const., VIII, xiii, 3 (the beginning of the deacon's Litany of Intercession ). Drews thinks that the form quoted by Baumstark, with its clauses all beginning pro , was spoken by the deacon as a litany, like the clauses in Apost. Const. beginning hyper (Untersuchungen über die sog. clem. Lit., 139). The prayer containing the words of Institution in the Roman Mass (Qui pridie . . in mei memoriam facietis) has just the constructions and epithets of the corresponding text in Apost. Const., VIII, xii, 36-37. All this and many more parallels between the Mass and the Apost. Const. Liturgy may be studied in Drews (op. cit.). It is true that we can find parallel passages with other liturgies too, notably with that of Jerusalem (St. James). There are several forms that correspond to those of the Egyptian Rite, such as the Roman "de tuis donis ac datis" in the "Unde et memores" (St. Mark: ek ton son doron ; Brightman, "Eastern Liturgies ", p. 133, 1. 30); "offerimus præclaræ maiestati tuæ de tuis donis ac datis", is found exactly in the Coptic form ("before thine holy glory we have set thine own gift of thine own", ibid., p. 178, 1. 15). But this does not mean merely that there are parallel passages between any two rites. The similarities of the Apost. Const. are far more obvious than those of any other. The Roman Mass, even apart from the testimony of Justin Martyr, Clement, Hippolytus, Novatian, still bears evidence of its development from a type of liturgy of which that of the Apostolic Constitutions is the only perfect surviving specimen (see LITURGY). There is reason to believe, moreover, that it has since been influenced both from Jerusalem-Antioch and Alexandria, though many of the forms common to it and these two may be survivals of that original, universal fluid rite which have not been preserved in the Apost. Const. It must always be remembered that no one maintains that the Apost. Const. Liturgy is word for word the primitive universal Liturgy. The thesis defended by Probst, Drews, Kattenbusch, Baumstark, and others is that there was a comparatively vague and fluid rite of which the Apost. Const. have preserved for us a specimen.

But between this original Roman Rite (which we can study only in the Apost. Const.) and the Mass as it emerges in the first sacramentaries (sixth to seventh century) there is a great change. Much of this change is accounted for by the Roman tendency to shorten. The Apost, Const. has five lessons; Rome has generally only two or three. At Rome the prayers of the faithful after the expulsion of the catechumens and the Intercession at the end of the Canon have gone. Both no doubt were considered superfluous since there is a series of petitions of the same nature in the Canon. But both have left traces. We still say Oremus before the Offertory, where the prayers of the faithful once stood, and still have these prayers on Good Friday in the collects. And the "Hanc Igitur" is a fragment of the Intercession. The first great change that separates Rome from all the Eastern rites is the influence of the ecclesiastical year. The Eastern liturgies remain always the same except for the lessons, Prokeimenon (Gradual-verse), and one or two other slight modifications. On the other hand the Roman Mass is profoundly affected throughout by the season or feast on which it is said. Probst's theory was that this change was made by Pope Damasus (366-84; "Liturgie des vierten Jahrh.", pp. 448-72). This idea is now abandoned (Funk in "Tübinger Quartalschrift", 1894, pp. 683 sq.). Indeed, we have the authority of Pope Vigilius (540-55) for the fact that in the sixth century the order of the Mass was still hardly affected by the calendar ("Ep. ad Eutherium" in P.L., LXIX, 18). The influence of the ecclesiastical year must have been gradual. The lessons were of course always varied, and a growing tendency to refer to the feast or season in the prayers, Preface, and even in the Canon, brought about the present state of things, already in full force in the Leonine Sacramentary. That Damasus was one of the popes who modified the old rite seems, however, certain. St. Gregory I (590-604) says he introduced the use of the Hebrew Alleluia from Jerusalem ("Ep. ad Ioh. Syracus." in P.L., LXXVII, 956). It was under Damasus that the Vulgate became the official Roman version of the Bible used in the Liturgy ; a constant tradition ascribes to Damasus's friend St. Jerome (d. 420) the arrangement of the Roman Lectionary. Mgr Duchesne thinks that the Canon was arranged by this pope (Origines du Culte, 168-9). A curious error of a Roman theologian of Damasus's time, who identified Melchisedech with the Holy Ghost, incidentally shows us one prayer of our Mass as existing then, namely the "Supra quæ" with its allusion to "summus sacerdos tuus Melchisedech" ("Quæst. V. et N. Test." in P.L., XXXV, 2329).

C. The Mass from the Fifth to the Seventh Century

By about the fifth century we begin to see more clearly. Two documents of this time give us fairly large fraaments of the Roman Mass. Innocent I (401-17), in his letter to Decentius of Eugubium (about 416; P.L., XX, 553), alludes to many features of the Mass. We notice that these important changes have already been made: the kiss of peace has been moved from the beginning of the Mass of the Faithful to after the Consecration, the Commemoration of the Living and Dead is made in the Canon, and there are no longer prayers of the faithful before the Offertory (see CANON OF THE MASS). Rietschel (Lehrbuch der Liturgik, I, 340-1) thinks that the Invocation of the Holy Ghost has already disappeared from the Mass. Innocent does not mention it, but we have evidence of it at a later date under Gelasius I (492-6: see CANON OF THE MASS, s.v. Supplices te rogamus , and EPIKLESIS). Rietschel (loc. cit.) also thinks that there was a dogmatic reason for these changes, to emphasize the sacrificial idea. We notice especially that in Innocent's time the prayer of lntercession follows the Consecration (see CANON OF THE MASS). The author of the treatise "De Sacramentis" (wrongly attributed to St. Ambrose , in P.L., XVI, 418 sq.) says that he will explain the Roman Use, and proceeds to quote a great part of the Canon (the text is given in CANON OF THE MASS, II). From this document we can reconstruct the following scheme: The Mass of the Catechumens is still distinct from that of the faithful, at least in theory. The people sing "Introibo ad altare Dei" as the celebrant and his ministers approach the alter (the Introit ). Then follow lessons from Scripture, chants (Graduals), and a sermon (the Catechumens Mass). The people still make the Offertory of bread and wine. The Preface and Sanctus follow ( laus Deo defertur ), then the prayer of Intercession ( oratione petitur pro populo, pro regibus, pro ceteris ) and the Consecration by the words of Institution ( ut conficitur ven. sacramentum . . . utitur sermonibus Christi ). From this point (Fac nobis hanc oblationem ascriptam, ratam, rationabilem . . .) the text of the Canon is quoted. Then come the Anamnesis (Ergo memores . . .), joined to it the prayer of oblation (offerimus tibi hanc immaculatam hostiam . . .), i.e. practically our "Supra quæ" prayer, and the Communion with the form: " Corpus Christi, R. Amen ", during which Ps. xxii is sung. At the end the Lord's Prayer is said.

In the "De Sacramentis" then, the Intercession comes before the Consecration, whereas in Innocent's letter it came after. This transposition should be noted as one of the most important features in the development of the Mass. The "Liber Pontificalis" (ed. Duchesne, Paris, 1886-92) contains a number of statements about changes in and additions to the Mass made by various popes, as for instance that Leo I (440-61) added the words "sanctum sacrificium, immaculatam hostiam" to the prayer "Supra quæ", that Sergius I (687-701) introduced the Agnus Dei, and so on. These must be received with caution; the whole book still needs critical examination. In the case of the Agnus Dei the statement is made doubtful by the fact that it is found in the Gregorian Sacramentary (whose date, however, is again doubtful ). A constant tradition ascribes some great influence on the Mass to Gelasius I(492-6). Gennadius (De vir. illustr. xciv) says he composed a sacramentary; the Liber Pontificalis speaks of his liturgical work, and there must be some basis for the way in which his name is attached to the famous Gelasian Sacramentay. What exactly Gelasius did is less easy to determine.

We come now to the end of a period at the reign of St. Gregory I (590-604). Gregory knew the Mass practically as we still have it. There have been additions and changes since his time, but none to compare with the complete recasting of the Canon that took place before him. At least as far as the Canon is concerned, Gregory may be considered as having put the last touches to it. His biographer, John the Deacon, says that he "collected the Sacramentary of Gelasius in one book, leaving out much, changing little, adding something for the exposition of the Gospels " (Vita S. Greg., II, xvii). He moved the Our Father from the end of the Mass to before the Communion, as he says in his letter to John of Syracuse: "We say the Lord's Prayer immediately after the Canon [ max post precem ] . . . It seems to me very unsuitable that we should say the Canon [ prex ] which an unknown scholar composed [ quam scholasticus composuerat ] over the oblation and that we should not say the prayer handed down by our Redeemer himself over His body and blood" (P.L., LXXVII, 956). He is also credited with the addition: "diesque nostros etc." to the "Hanc igitur" (ibid.; see CANON OF THE MASS). Benedict XIV says that "no pope has added to, or changed the Canon since St. Gregory " (De SS. Missæ sacrificio, p. 162). There has been an important change since, the partial amalgamation of the old Roman Rite with Gallican features; but this hardly affects the Canon. We may say safely that a modern Latin Catholic who could be carried back to Rome in the early seventh century would -- while missing some features to which he is accustomed -- find himself on the whole quite at home with the service he saw there.

This brings us back to the most difficult question: Why and when was the Roman Liturgy changed from what we see in Justin Martyr to that of Gregory I ? The change is radical, especially as regards the most important element of the Mass, the Canon. The modifications in the earlier part, the smaller number of lessons, the omission of the prayers for and expulsion of the catechumens, of the prayers of the faithful before the Offertory and so on, may be accounted for easily as a result of the characteristic Roman tendency to shorten the service and leave out what had become superfluous. The influence of the calendar has already been noticed. But there remains the great question of the arrangement of the Canon. That the order of the prayers that make up the Canon is a cardinal difficulty is admitted by every one. The old attempts to justify their present order by symbolic or mystic reasons have now been given up. The Roman Canon as it stands is recognized as a problem of great difficulty. It differs fundamentally from the Anaphora of any Eastern rite and from the Gallican Canon. Whereas in the Antiochene family of liturgies (including that of Gaul) the great Intercession follows the Consecration, which comes at once after the Sanctus, and in the Alexandrine class the Intercession is said during what we should call the Preface before the Sanctus, in the Roman Rite the Intercession is scattered throughout the Canon, partly before and partly after the Consecration. We may add to this the other difficulty, the omission at Rome of any kind of clear Invocation of the Holy Ghost ( Epiklesis ). Paul Drews has tried to solve this question. His theory is that the Roman Mass, starting from the primitive vaguer rite (practically that of the Apostolic Constitutions ), at first followed the development of Jerusalem-Antioch, and was for a time very similar to the Liturgy of St. James. Then it was recast to bring if nearer to Alexandria. This change was made probably by Gelasius I under the influence of his guest, John Talaia of Alexandria. The theory is explained at length in the article CANON OF THE MASS. Here we need only add that if has received in the main the support of F.X. Funk (who at first opposed it; see "Histor. Jahrbuch der Görresgesellschaft", 1903, pp. 62, 283; but see also his "Kirchengesch. Abhandlungen", III, Paderborn, 1907, pp. 85-134, in which he will not admit that he has altogether changed his mind ), A. Baumstark ("Liturgia romana e Liturgla dell' Esarcato", Rome, 1904), and G. Rauschen ("Eucharistie und Bussakrament", Freiburg, 1908, p. 86). But other theories have been suggested. Baumstark does not follow Drews in the details. He conceives (op. cit.) the original Canon as consisting of a Preface in which God is thanked for the benefits of creation ; the Sanctus interrupts the prayers, which then continue (Vere Sanctus ) with a prayer (now disappeared) thanking God for Redemption and so coming to the Institution (Pridie autem quam pateretur . . .). Then follow the Anamnesis (Unde et memores), the "Supra quæ", the "Te igitur", joined to an Epiklesis after the words "hæc sancta sacrificia illibata". Then the Intercession (In primis quæ tibi offerimus . . .), "Memento vivorum", "Communicantes", "Memento defunctorum" (Nos quoque peccatores . . . intra sanctorum tuorum consortium non æstimator meriti sed veniæ quæsumus largitor admitte, per Christum Dominum nostrum).

This order then (according to Baumstark) was dislocated by the insertion of new elements, the "Hanc Igitur", "Quam oblationem", "Supra quæ" and "Supplices", the list of saints in the "Nobis quoque", all of which prayers were in some sort reduplications of what was already contained in the Canon. They represent a mixed influence of Antioch and Alexandrla, which last reached Rome through Aquilea and Ravenna, where there was once a rite of the Alexandrine type. St. Leo I began to make these changes; Gregory I finished the process and finally recast the Canon in the form if still has. It will be seen that Baumstark's theory agrees with that of Drews in the main issue -- that at Rome originally the whole Intercession followed the Canon. Dom Cagin (Paléographie musicale, V, 80 sq.) and Dom Cabrol (Origines liturgiques, 354 sq.) propose an entirely different theory. So far it has been admitted on all sides that the Roman and Gallican rites belong to different classes; the Gallican Rite approaches that of Antioch very closely, the origin of the Roman one being the great problem. Cagin's idea is that all that must be reversed, the Gallican Rite has no connection at all with Antioch or any Eastern Liturgy ; it is in its origin the same rite as the Roman. Rome changed this earlier form about the sixth or seventh century. Before that the order at Rome was: Secrets, Preface, Sanctus, "Te igitur"; then "Hanc igitur", "Quam oblationem", "Qui pridie" (these three prayers correspond to the Gallican Post-Sanctus). Then followed a group like the Gallican Post Pridie, namely "Unde et memores", "Offerimus praeclaræ", "Supra guæ", "Supplices", "Per eundem Christum etc.", "Per quem hæc omnia", and the Fraction. Then came the Lord's Prayer with its embolism, of which the "Nobis quoque" was a part. The two Mementos were originally before the Preface. Dom Cagin has certainly pointed out a number of points in which Rome and Gaul (that is all the Western rites ) stand together as opposed to the East. Such points are the changes caused by the calendar, the introduction of the Institution by the words "Qui pridie", whereas all Eastern Liturgies have the form "In the night in which he was betrayed". Moreover the place of the kiss of peace (in Gaul before the Preface ) cannot be quoted as a difference be

More Volume: L 573

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

2

Lérida

(ILERDENSIS) Diocese ; suffragan of Tarragona. La Canal says it was erected in 600, but ...

Lérins, Abbey of

Situated on an island of the same name, now known as that of Saint-Honorat, about a league from ...

× Close

2

Lübeck

Lübeck, a free imperial state and one of the Hanse towns, is in area the second smallest and ...

Lütolf, Aloys

An ecclesiastical historian, born 23 July, 1824, in Gettnau near Willisau (Switzerland); died at ...

× Close

L' 2

L'Enfant, Pierre-Charles

Engineer, b. in France, August, 1755; d. near Bladensburg, Maryland, U.S.A. 14 June, 1825. He ...

L'Hospital, Michael de

Born at Aigueperse, about 1504; d. at Courdimanche, 13 March, 1573. While very young he went to ...

× Close

La 208

La Bruyère, Jean de

Born at Paris in 1645; died at Chantilly in 1696. He was the son of a comptroller general of ...

La Chaise, François d'Aix de

( Also Chaize). Confessor of King Louis XIV, born at the mansion of Aix, in Forez, ...

La Crosse

(CROSSENSIS) Diocese erected in 1868; included that part of the State of Wisconsin , U.S.A. ...

La Fayette, Marie Madeleine Pioche de la Vergne, Comtesse de

Author of memoirs and novels, born in Paris, 1634; died there, 1693 (al., 1696). She received a ...

La Fontaine, Jean de

French poet, b. at Chateau-Thierry, 8 July, 1621; d. at Paris, 13 April, 1695. He was the eldest ...

La Fosse, Charles de

Painter, b. in Paris, 15 June, 1636; d. in Paris, 13 December, 1716, and buried in the church of ...

La Harpe, Jean-François

A French critic and poet, b. at Paris, 20 November, 1739; d. February, 1803. He was ten years old ...

La Haye, Jean de

Franciscan Biblical scholar, b. at Paris, 20 March, 1593; d. there 15 Oct., 1661. He passed his ...

La Hire, Philippe de

Mathematician, astronomer, physicist, naturalist, and painter, b. in Paris, 18 March, 1640; d. ...

La Luzerne, César-Guillaume

French cardinal b. at Paris, 1738; d. there, 1821. He studied at the Collège de Navarre, ...

La Moricière, Louis-Christophe-Leon Juchault de

French general and commander-in-chief of the papal army, b. at Nantes, 5 February, 1806; d. ...

La Paz

DIOCESE OF LA PAZ (PACENSIS). Diocese of La Paz, in Bolivia. The city is the capital of the ...

La Plata

DIOCESE OF LA PLATA (DE PLATA). The city of La Plata, capital of the Argentine Province of ...

La Plata

ARCHDIOCESE OF LA PLATA/DE PLATA (OR CHARCAS) La Plata, besides being the metropolitan see of ...

La Richardie, Armand de

Born at Périgueux, 7 June, 1686; died at Quebec, 17 March, 1758. He entered the Society ...

La Roche Daillon, Joseph de

Recollect, one of the most zealous missionaries of the Huron tribe, d. in France, 1656. He ...

La Rochefoucauld-Liancourt, The Duke of

(François-Alexandre-Frédéric). Born at La Roche-Guyon, on 11 January, 1747; ...

La Rochejacquelein, Henri-Auguste-Georges du Vergier, Comte de

French politician, b. at the château of Citran (Fironde), on 28 September, 1805; d. on 7 ...

La Rochelle

The Diocese of La Rochelle (Rupellensis), suffragan of Bordeaux, comprises the entire Department ...

La Rue, Charles de

One of the great orators of the Society of Jesus in France in the seventeenth century, b. at ...

La Salette

Located in the commune and parish of La Salette-Fallavaux, Canton of Corps, Department of Isere, ...

La Salette, Missionaries of

The Missionaries of La Salette were founded in 1852, at the shrine of Our Lady of La Salette , ...

La Salle, John Baptist de, Saint

Founder of the Institute of the Brothers of the Christian Schools , educational reformer, and ...

La Salle, René-Robert-Cavelier, Sieur de

Explorer, born at Rouen, 1643; died in Texas, 1687. In his youth he displayed an unusual ...

La Serena, Diocese of

(De Serena, Serenopolitana). Embracing Atacama and Coquimbo provinces (Chile), suffragan of ...

La Trappe

This celebrated abbey of the Order of Reformed Cistercians is built in a solitary valley ...

La Valette, Jean Parisot de

Forty-eighth Grand Master of the Order of the Knights of St. John of Jerusalem ; b. in 1494; d. ...

La Verna

An isolated mountain hallowed by association with St. Francis of Assisi, situated in the centre ...

Labadists

A pietist sect of the seventeenth and eighteenth centuries founded by Jean de Labadie, who was ...

Laban

Son of Bathuel, the Syrian (Gen. xxviii, 5; cf. xxv, 20); grandson of Nachor, Abraham's ...

Labarum (Chi-Rho)

Labarum is the name by which the military standard adopted by Constantine the Great after his ...

Labat, Jean-Baptiste

Dominican missionary, born at Paris, 1664; died there, 1738. He entered the Order of Preachers ...

Labbe, Philippe

Born at Borges, 10 July, 1607; died at Paris, at the College of Clermont, 17 (16) March, 1667; ...

Labour and Labour Legislation

Labour is work done by mind or body either partly or wholly for the purpose of producing ...

Labour Unions, Moral Aspects of

Since a labour union is a society, its moral aspects are determined by its constitution, its ...

Labyrinth

A complicated arrangement of paths and passages; or a place, usually subterraneous, full of ...

Lac, Stanislaus du

Jesuit educationist and social work, b. at Paris, 21 November, 1835; d. there, 30 August, 1909. ...

Lace

(Latin laqueus ; It. laccio, trine, merletto ; Spanish lazo, encaje, pasamano ; French ...

Lacedonia, Diocese of

(LAQUEDONIENSIS) Located in the province of Avellino, Southern Italy. Lacedonia is famous in ...

Lacordaire, Jean-Baptiste-Henri-Dominique

The greatest pulpit orator of the nineteenth century b. near Dijon, 13 May, 1802; d. at ...

Lactantius, Lucius Cæcilius Firmianus

A Christian apologist of the fourth century. The name Firmianus has misled some authors into ...

Lacy, Blessed William

Born at "Hanton", Yorkshire (probably Houghton or Tosside, West Riding); suffered at York, 22 ...

Laderchi, James

An Italian Oratorian and ecclesiastical historian, born about 1678, at Faenza near Ravenna ; ...

Ladislaus, Saint

King of Hungary, born 1040; died at Neutra, 29 July, 1095; one of Hungary's national Christian ...

Laennec, René-Théophile-Hyacinthe

Born at Quimper, in Brittany, France, 17 February, 1781; died at Kerlouanec, 13 August, 1826, a ...

Laetare Sunday

The fourth, or middle, Sunday of Lent, so called from the first words of the Introit at Mass, ...

Laetus, Pomponius

Humanist, b. in Calabria in 1425; d. at Rome in 1497. He was a bastard of the House of the ...

LaFarge, John

Painter, decorator, and writer, b. at New York, 31 March, 1835; d. at Providence, Rhode Island, ...

Lafitau, Joseph-Françs

Jesuit missionary and writer, born at Bordeaux, France, 1 January, 1681; died there, 1746. He ...

Laflèche, Louis-François Richer

French-Canadian bishop, b. 4 Sept., 1818, at Ste-Anne de la Perade, Province of Quebec ; d. 14 ...

Laforêt, Nicholas-Joseph

Belgian philosopher and theologian, born at Graide, 23 January, 1823; died at Louvain, 26 ...

Lafuente y Zamalloa, Modesto

Spanish critic and historian, b. at Ravanal de los Caballeros, 1 May, 1806; d. at Madrid, 25 ...

Lagania

A titular see in Galatia Prima. The town is mentioned by Ptolemy, V, i, 14, and in several ...

Lagrené, Pierre

A missionary in New France, b. at Paris, 12 Nov. (al. 28 Oct.), 1659; d. at Quebec in 1736. He ...

Lahore

(LAHLORENSIS). Diocese in northern India, part of the ecclesiastical Province of Agra. Its ...

Laibach

(LABACENSIS). Austrian bishopric and suffragan of Görz, embraces the territory of the ...

Laicization

( Latin laicus , lay). The term laity signifies the aggregation of those Christians who ...

Lainez, James

(LAYNEZ). Second general of the Society of Jesus , theologian, b. in 1512, at Almazan, ...

Laity

(Greek laos , "the people"; whence laikos , "one of the people"). Laity means the body ...

Lake Indians

Called by themselves S ENIJEXTEE and possibly identical with the L AHANNA of Lewis and Clark ...

Lalemant, Charles

Born at Paris, 17 November, 1587; died there, 18 November, 1674. He was the first superior of ...

Lalemant, Gabriel

Jesuit missionary, b. at Paris, 10 October, 1610, d. in the Huron country, 17 March 1649. He was ...

Lalemant, Jerome

Alias H IEROSME . Jesuit missionary, b. at Paris, 27 April, 1593, d. at Quebec, 16 ...

Lallemant, Jacques-Philippe

French Jesuit, b. at St-Valéry-sur-Somme about 1660; d. at Paris 1748. Little is known ...

Lallemant, Louis

French Jesuit, b. at Châlons-sur-Marne, 1588; d. at Bourges, 5 April, 1635. After making ...

Lalor, Teresa

Co-foundress, with Bishop Neale of Baltimore, of the Visitation Order in the United States ...

Lamarck, Chevalier de

(Jean-Baptiste-Pierre-Antoine de Monet; also spelled L A M ARCK ; botanical abbreviation ...

Lamartine, Alphonse de

Poet, b. at Mâcon Saône-et-Loire, France, 21 Oct., 1790; d. at Paris, l March, ...

Lamb (in Early Christian Symbolism)

One of the few Christian symbols dating from the first century is that of the Good Shepherd ...

Lamb, Paschal

A lamb which the Israelites were commanded to eat with peculiar rites as a part of the ...

Lambeck, Peter

Generally called LAMBEC[C]IUS, historian and librarian, b. at Hamburg, 13 April 1628; d. at Vienna, ...

Lambert Le Bègue

Priest and reformer, lived at Liège, Belgium, about the middle of the twelfth century. ...

Lambert of Hersfeld

A medieval historian; b. in Franconia or Thuringia, c. 1024; d. after 1077. On 15 March 1058, ...

Lambert of St-Bertin

Benedictine chronicler and abbot, b. about 1060; d. 22 June, 1125, at St-Bertin, France. He came ...

Lambert, Louis A.

Priest and journalist, b. at Charleroi, Pennsylvania, 13 April, 1835; d. at Newfoundland, New ...

Lambert, Saint

(LANDEBERTUS). Martyr, Bishop of Maestricht, b. at Maestricht between 633 and 638; d. at ...

Lamberville, Jacques and Jean de

Jacques de Lamberville Jesuit missionary, b. at Rouen, 1641; d. at Quebec, 1710. He joined the ...

Lambillotte, Louis

Belgian Jesuit, composer and paleographer of Church music ; born at La Hamaide, near Charleroi, ...

Lambin, Denis

(DIONYSIUS LAMBINUS.) French philologist, b. about 1520, at Montreuil-sur-mer, in Picardy; d. ...

Lambruschini, Luigi

Cardinal, b. at Sestri Levante, near Genoa, 6 March, 1776, d. at Rome, 12 May, 1854. As a youth ...

Lambton, Ven. Joseph

English martyr, b. 1569; d. at Newcastle-on-Tyne. The day of his death is variously given as 23 ...

Lamego

(LAMECENSIS). Diocese situated in the district of Vizeu, province of Beira, Portugal. The ...

Lamennais, Félicité Robert de

Born at Saint-Malo, 29 June, 1782; died at Paris, 27 February, 1854. His father, Pierre Robert de ...

Lamennais, Jean-Marie-Robert de

French priest, brother of Félicité Robert de Lamennais, b. at St-Malo in 1780; d. ...

Lamoignon, Family of

Illustrious in the history of the old magistracy, originally from Nivernais. Owing to the nearness ...

Lamont, Johann von

Astronomer and physicist, b. 13 Dec., 1805, at Braemar in Scotland, near Balmoral Castle; d.. 6 ...

Lamormaini, Wilhelm

Confessor of Emperor Ferdinand II, b. 29 December, 1570, at Dochamps, Luxemburg ; d. at ...

Lamp and Lampadarii

There is very little evidence that any strictly liturgical use was made of lamps in the early ...

Lamp, Altar

In the Old Testament God commanded that a lamp filled with the purest oil of olives should ...

Lampa

(LAMPAE, LAPPA). A titular see in Crete, suffragan of Gortyna, was probably a colony of ...

Lamprecht

Surnamed D ER P FAFFE (The Priest). German poet of the twelfth century, of whom practically ...

Lamps, Early Christian

Of the various classes of remains from Christian antiquity there is probably none so numerously ...

Lampsacus

A titular see of Hellespont, suffragan of Cyzicus. The city is situated in Mysia, at the ...

Lamuel

Name of a king mentioned in Proverbs 31:1 and 4 , but otherwise unknown. In the opening verse we ...

Lamus

A titular see of Isauria, suffragan of Seleucia. In antiquity this village is mentioned by ...

Lamy, Bernard

Oratorian, b. at Le Mans, France, in June, 1640; d. at Rouen, 29 Jan., 1715. At the age of twelve ...

Lamy, François

An ascetical and apologetic writer of the Congregation of St-Maur, b. in 1636 at Montireau in ...

Lamy, Thomas Joseph

Biblical scholar end orientalist, b. at Ohey, in Belgium, 27 Jan., 1827, d. at Louvain, 30 July, ...

Lana, Francesco

Born 10 Dec., 1631, at Brescia in Italy ; died in the same place, 22 Feb., 1687. Mathematician ...

Lance, The Holy

We read in the Gospel of St. John (19:34) , that, after our Saviour's death, "one of the ...

Lancelotti, Giovanni Paolo

Canonist, b. at Perugia in 1522; d. there, 23 September, 1590. He graduated doctor of law in ...

Lanciano and Ortona

(LANCIANENSIS ET ORTONENSIS). Lanciano is a small city in the province of Chieti, in the ...

Land-Tenure in the Christian Era

The way in which land has been held or owned during the nineteen hundred years which have seen in ...

Lando, Pope

(913-14). A native of the Sabina, and the son of Taino, elected pope seemingly in July or ...

Landriot, Jean-François-Anne

French bishop, b. at Couches-les-Mines near Autun, 1816, d. at Reims, 1874. Ordained in 1839 ...

Lanfranc

Archbishop of Canterbury, b. at Pavia c. 1005; d. at Canterbury, 24 May, 1089. Some say his ...

Lanfranco, Giovanni

Also known as CAVALIERE GIOVANNI DI STEFANO. Decorative painter, b. at Parma, 1581, d. in ...

Langénieux, Benoit-Marie

Cardinal, Archbishop of Reims, b. at Villefranche-sur-Saône, Department of Rhône, ...

Lang, Matthew

Cardinal, Bishop of Gurk and Archbishop of Salzburg, b. at Augsburg in 1468; d. at ...

Langen, Rudolph von

Humanist and divine, b. at the village of Everswinkel, near Munster, Westphalia, 1438 or 1439; ...

Langham, Simon

Cardinal, Archbishop of Canterbury and Chancellor of England, b. at Langham in Rutland; d. at ...

Langheim

A celebrated Cistercian abbey situated in Upper Franconia (Bavaria), not far from Mein, in the ...

Langhorne, Ven. Richard

English martyr, b. about 1635, d. at Tyburn, 14 July, 1679. He was the third son of William ...

Langley, Richard

Layman and martyr, b. probably at Grimthorpe, Yorks, England, date unknown; d. at York, 1 Dec., ...

Langres

(LINGONÆ). Diocese comprising the Department of the Haute-Marne. Suppressed by the ...

Lanigan, John

Church historian, b. at Cashel, County Tipperary, Ireland, in 1758; d. at Finglas, Dublin, 8 ...

Lanspergius

(JOHN JUSTUS OF LANDSBERG). Carthusian monk and ascetical writer, b. at Landsberg in Bavaria ...

Lantern

In Italian or modern architecture, a small structure on the top of a dome, for the purpose of ...

Lanterns, Altar

Lanterns are used in churches to protect the altar candles and lamp, if the latter for any ...

Lanzi, Luigi

An Italian archeologist, b. at Mont Olmo, near Macerata, in 1732; d. at Florence in 1810. In ...

Laodicea

A titular see, of Asia Minor, metropolis of Phrygia Pacatiana, said to have been originally ...

Laos

(Vicariate Apostolic) Separated from the Vicariate Apostolic of Siam by a decree of 4 ...

Laplace, Pierre-Simon

Mathematical and physical astronomer, b. in Beaumont-en-Auge, near Caen, department of Calvados, ...

Lapland and Lapps

About 150,000 square miles of the most northerly regions of Europe, from the Atlantic Ocean to the ...

Lapparent, Albert Auguste de

French geologist, b. at Bourges, 30 Dec., 1839; d. at Paris, 12 May, 1908. He made a brilliant ...

Laprade, Victor de

French poet and critic, b. at Montbrison in 1812; d. at Lyons in 1883. He first studied ...

Lapsi

( Latin, labi, lapsus ). The regular designation in the third century for Christians who ...

Lapuente, Venerable Luis de

(Also, D'Aponte, de Ponte, Dupont). Born at Valladolid, 11 November, 1554; died there, 16 ...

Laranda

A titular see of Isauria, afterwards of Lycaonia. Strabo (XII, 569), informs us that Laranda ...

Lares

Formerly a titular archiepiscopal see in pro-consular Africa. In ancient times it was a ...

Larino

(Larinum). Diocese in the province of Capmobasso, Southern Italy. Larinum was a city of the ...

Larissa

The seat of a titular archbishopric of Thessaly. The city, one of the oldest and richest in ...

Larke, Blessed John

English martyr ; died at Tyburn, 7 March, 1543-4. He was rector of St. Ethelburga's ...

Larrey, Dominique-Jean

Baron, French military surgeon, b. at Baudéan, Hautes-Pyrénées, July, 1766; ...

Larrey, Dominique-Jean

Baron, French military surgeon, b. at Baudéan, Hautes-Pyrénées, July, 1766; ...

Larue, Charles de

Born 29 July, 1685 (some say 12 July, 1684), at Corbie, in France ; died 5 Oct., 1739, at St. ...

Lasaulx, Ernst von

Scholar and philosopher, born at Coblenz, 16 March, 1805; died at Munich, 9 May, 1861. His ...

Lascaris, Constantine

Greek scholar from Constantinople; born 1434; died at Messina in 1501. Made a prisoner by the ...

Lascaris, Janus

Also called John; surnamed Rhyndacenus (from Rhyndacus, a country town in Asia Minor ). He ...

Laski, John

J OHN A L ASCO . Archbishop of Gnesen and Primate of Poland, b. at Lask, 1456; d. at ...

Lassberg, Baron Joseph Maria Christoph von

A distinguished German antiquary, born at Donaueschingen, 10 April, 1770; died 15 March, 1855. He ...

Lassus, Orlandus de

(Original name, Roland de Lattre), composer, born at Mons, Hainault, Belgium, in 1520 (according ...

Last Judgment, The

(Judicium Universale, Last Judgment). I. EXISTENCE OF THE GENERAL JUDGMENT 1 Few truths are ...

Last Supper, The

The meal held by Christ and His disciples on the eve of His Passion at which He instituted the ...

Lataste, Marie

Born at Mimbaste near Dax, France, 21 February, 1822; died at Rennes, 10 May, 1847; was the ...

Latera, Flaminius Annibali de

Historian, born at Latera, near Viterbo, 23 November, 1733; died at Viterbo, 27 February, 1813. He ...

Lateran Council, Fifth

When elected pope, Julius II promised under oath that he would soon convoke a general ...

Lateran Council, First

The Council of 1123 is reckoned in the series of ecumenical councils. It had been convoked in ...

Lateran Council, Fourth

From the commencement of his reign Innocent III had purposed to assemble an ecumenical council, ...

Lateran Council, Second

The death of Pope Honorius II (February, 1130) was followed by a schism. Petrus Leonis (Pierleoni), ...

Lateran Council, Third

The reign of Alexander III was one of the most laborious pontificates of the Middle Ages. Then, ...

Lateran Councils

A series of five important councils held at Rome from the twelfth to the sixteen century. From ...

Lateran, Christian Museum of

Established by Pius IX in 1854, in the Palazzo del Laterano erected by Sixtus V on the part of ...

Lateran, Saint John

THE BASILICA This is the oldest, and ranks first among the four great "patriarchal" basilicas ...

Lathrop, George Parsons

Poet, novelist, b. at Honolulu, Hawaii, 25 August, 1851; d. at New York, 19 April, 1898. He was ...

Latin Church

The word Church ( ecclesia ) is used in its first sense to express whole congregation of ...

Latin Kingdom of Jerusalem

The Latin Kingdom of Jerusalem was founded as a result of the First Crusade, in 1099. Destroyed ...

Latin Literature in Christianity (Before the Sixth Century)

The Latin language was not at first the literary and official organ of the Christian Church in ...

Latin Literature in Christianity (Sixth to Twentieth Century)

During the Middle Ages the so-called church Latin was to a great extent the language of poetry, ...

Latin, Ecclesiastical

In the present instance these words are taken to mean the Latin we find in the official textbooks ...

Latini, Brunetto

Florentine philosopher and statesman, born at Florence, c. 1210; the son of Buonaccorso Latini, ...

Latreille, Pierre-André

A prominent French zoologist; born at Brives, 29 November, 1762; died in Paris, 6 February, 1833. ...

Latria

Latria ( latreia ) in classical Greek originally meant "the state of a hired servant" (Aesch., ...

Latrocinium

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...

Latter-Day Saints, The Church of Jesus Christ of

( Also called the Church of Jesus Christ of Latter-Day Saints.) This religious body had ...

Lauda Sion

The opening words (used as a title of the sequence composed by St. Thomas Aquinas, about the year ...

Lauds

In the Roman Liturgy of today Lauds designates an office composed of psalms and canticles, ...

Laura

The Greek word laura is employed by writers from the end of the fifth century to distinguish ...

Laurence O'Toole, Saint

(L ORCAN UA T UATHAIL ; also spelled Laurence O'Toole) Confessor, born about 1128, in the ...

Laurentie, Pierre-Sébastien

French publicist; b. at Houga, in the Department of Gers, France, 21 January, 1793; d. 9 ...

Lausanne and Geneva

Diocese of Lausanne and Geneva (Lausannensis et Genevensis). Diocese in Switzerland, immediately ...

Lauzon, Jean de

Fourth governor of Canada, b. at Paris, 1583; d. there, 16 Feb., 1666. He was the son of ...

Lauzon, Pierre de

A noted missionary of New France in the eighteenth century, born at Poitiers, 26 September, ...

Lavérendrye, Pierre Gaultier de Varennes, Sieur de

Discoverer of the Canadian West, born at Three Rivers, Quebec, 17 November, 1685; died at ...

Lavabo

The first word of that portion of Psalm 25 said by the celebrant at Mass while he washes his hands ...

Laval University of Quebec

The University of Laval was founded in 1852 by the Seminary of Quebec; the royal charter granted ...

Laval, François de Montmorency

First bishop of Canada, b. at Montigny-sur-Avre, 30 April, 1623, of Hughes de Laval and ...

Lavant

(LAVANTINA) An Austrian bishopric in the southern part of Styria, suffragan of Salzburg. The ...

Laverdière, Charles-Honoré

French-Canadian historian, born Chateau-Richer, Province of Quebec, 1826; died at Quebec, 1873. ...

Laverlochère, Jean-Nicolas

Missionary, born at St. Georges d'Espérance, Grenoble, France, 6 December, 1812; died at ...

Lavigerie, Charles-Martial-Allemand

French cardinal, b. at Huire near Bayonne, 13 Oct., 1825; d. at Algiers, 27 Nov., 1892. He ...

Lavoisier, Antoine-Laurent

Chemist, philosopher, economist ; born in Paris, 26 August, 1743; guillotined 8 May, 1794. He ...

Law

I. CONCEPT OF LAW A. By law in the widest sense is understood that exact guide, rule, or ...

Law, Canon

This subject will be treated under the following heads: I. General Notion and DivisionsII. Canon ...

Law, Cemeteries in

Cemeteries in Civil Law It would be impossible here to deal in detail with the various ...

Law, Civil (Influence of the Church on)

Christianity is essentially an ethical religion; and, although its moral principles were meant ...

Law, Common

(Latin communis , general, of general application; lex , law) The term is of English ...

Law, Divine (Moral Aspect of)

Divine Law is that which is enacted by God and made known to man through revelation. We ...

Law, International

International law has been defined to be "the rules which determine the conduct of the general ...

Law, Mosaic

The body of juridical, moral, and ceremonial institutions, laws and decisions comprised in the ...

Law, Natural

I. ITS ESSENCE In English this term is frequently employed as equivalent to the laws of nature, ...

Law, Roman

In the following article this subject is briefly treated under the two heads of; I. Principles; ...

Lawrence Justinian, Saint

Bishop and first Patriarch of Venice, b. in 1381, and d. 8 January, 1456. He was a descendant ...

Lawrence O'Toole, Saint

(L ORCAN UA T UATHAIL ; also spelled Laurence O'Toole) Confessor, born about 1128, in the ...

Lawrence of Brindisi, Saint

(Also: Lawrence, or Laurence, of Brindisi.) Born at Brindisi in 1559; died at Lisbon on 22 ...

Lawrence, Saint

Martyr ; died 10 August, 258. St. Lawrence, one of the deacons of the Roman Church, was one ...

Lawrence, Saint

Second Archbishop of Canterbury, d. 2 Feb., 619. For the particulars of his life and ...

Laws, Penal

This article treats of the penal legislation affecting Catholics in English-speaking countries ...

Lay Abbot

( abbatocomes, abbas laicus, abbas miles ). A name used to designate a layman on whom a king ...

Lay Brothers

Religious occupied solely with manual labour and with the secular affairs of a monastery or ...

Lay Communion

The primitive discipline of the Church established a different punishment for certain crimes ...

Lay Confession

This article does not deal with confession by laymen but with that made to laymen, for the ...

Lay Tithes

Under this heading must be distinguished (1) secular tithes, which subjects on crown-estates were ...

Laymann, Paul

A famous Jesuit moralist, b. in 1574 at Arzl, near Innsbruck; d. of the plague on 13 November, ...

Lazarites

A congregation of secular priests with religious vows founded by St. Vincent de Paul. The ...

Lazarus

Lazarus (Greek Lazaros , a contraction of Eleazaros --see 2 Maccabbees 6:18 — meaning ...

Lazarus of Bethany, Saint

Reputed first Bishop of Marseilles, died in the second half of the first century. According ...

Lazarus of Jerusalem, Order of Saint

The military order of St. Lazarus of Jerusalem originated in a leper hospital founded in the ...

× Close

Le 130

Le Blant, Edmond-Frederic

French archeologist and historian, born 12 August, 1818; died 5 July, 1897 at Paris. He studied ...

Le Camus, Emile-Paul-Constant-Ange

Preacher, theologian, scripturist, Bishop of La Rochelle and Saintes, b. at Paraza, France, ...

Le Camus, Etienne

French cardinal, b. at Paris, 1632; d. at Grenoble, 1707. Through the influence of his father, ...

Le Caron, Joseph

One of the four pioneer missionaries of Canada and first missionary to the Hurons, b. near ...

Le Coz, Claude

French bishop, b. at Plouévez-Parzay (Finistère), 1740; d. at Villevieux (Jura), ...

Le Fèvre, Jacques

A French theologian and controversialist, b. at Lisieux towards the middle of the seventeenth ...

Le Gobien, Charles

French Jesuit and founder of the famous collection of "Lettres édifiantes et curieuses", ...

Le Gras, Venerable Louise de Marillac

Foundress of the Sisters of Charity of St. Vincent de Paul , born at Paris, 12 August, 1591, ...

Le Hir, Arthur-Marie

Biblical scholar and Orientalist ; b. at Morlaix (Finisterre), in the Diocese of Quimper, ...

Le Loutre, Louis-Joseph

A missionary to the Micmac Indians and Vicar-General of Acadia under the Bishop of Quebec, b. ...

Le Mans

DIOCESE OF LE MANS (CENOMANENSIS). Comprises the entire Department of Sarthe. Prior to the ...

Le Mercier, François

One of the early missionaries of New France , b. at Paris, 4 October, 1604; d. in the island of ...

Le Moyne

The name of one of the most illustrious families of the New World, whose deeds adorn the pages ...

Le Moyne, Simon

A Jesuit missionary, b. at Beauvais, 1604; d. in 1665 at Cap de la Madeleine, near Three ...

Le Nourry, Denis-Nicolas

Denis-Nicolas Le Nourry, of the Congregation of St-Maur, ecclesiastical writer, b. at Dieppe in ...

Le Puy

(Aniciensis). Diocese comprising the whole Department of Haute Loire, and is a suffragan of ...

Le Quien, Michel

French historian and theologian, b. at Boulogne-sur-Mer, department of Pas-de-Calais, 8 Oct., ...

Le Sage, Alain-René

Writer, b. at Sarzeau (Morbihan), 1668; d. at Boulogne-sur-Mer, 1747. The son of a notary who ...

Le Tellier, Charles-Maurice

Archbishop of Reims, b. at Turin, 1642; d. at Reims, 1710. The son of Michel Le Tellier and ...

Le Tellier, Michel

Born 16 October, 1643, of a peasant family, not at Vire as has so often been said, but at Vast ...

Le Verrier, Urbain-Jean-Joseph

An astronomer and director of the observatory at Paris, born at Saint Lô, the ancient ...

León

DIOCESE OF LEÓN (LEONENSIS) Suffragan of Michoacan in Mexico, erected in 1863. In the ...

León, Luis de

Spanish poet and theologian, b. at Belmonte, Aragon, in 1528; d. at Madrigal, 23 August, 1591. ...

Lead, Diocese of

(LEADENSIS). The Diocese of Lead, which was established on 6 August, 1902, comprises all that ...

League of the Cross

A Catholic total abstinence confraternity founded in London in 1873 by Cardinal Manning to ...

League, German

Only three years before the League was established, Duke Maximilian of Bavaria (d. 1651), who ...

League, The

I. THE LEAGUE OF 1576 The discontent produced by the Peace of Beaulieu (6 May, 1576), which ...

Leander of Seville, Saint

Bishop of that city, b. at Carthage about 534, of a Roman family established in that city; d. ...

Leavenworth

Diocese of Leavenworth (Leavenworthensis). Suffragan to St. Louis. When established, 22 May, ...

Lebanon

Lebanon (Assyr. Labn nu ; Hebrew Lebanôn ; Egypt. possibly, Ramunu ; Greek Libanos ...

Lebedus

Titular see of Asia Minor, suffragan of Ephesus. It was on the coast, ninety stadia to the east ...

Lebrun, Charles

French historical painter, born in Paris, 1619; died at the Gobelin tapestry works, 1690. This ...

Lebwin, Saint

(LEBUINUS or LIAFWIN). Apostle of the Frisians and patron of Deveater, b. in England of ...

Lecce

(LICIENSIS). Diocese ; suffragan of Otranto. Lecce, the capital of a province in Terra ...

Leclerc du Tremblay, François

A Capuchin, better known as P ÈRE J OSEPH , b. in Paris, 4 Nov., 1577; d. at Rueil, ...

Leclercq, Chrestien

A Franciscan Récollet and one of the most zealous missionaries to the Micmac of ...

Lecoy de La Marche

(RICHARD-ALBERT). French historian; b. at Nemours, 1839; d. at Paris, 1897. He left the ...

Lectern

(Lecturn, Letturn, Lettern, from legere , to read). Support for a book, reading-desk, or ...

Lectionary

( Lectionarium or Legenda ). Lectionary is a term of somewhat vague significance, used ...

Lector

A lector (reader) in the West is a clerk having the second of the four minor orders. In all ...

Ledge, Altar

Originally the altar was made in the shape of an ordinary table, on which the crucifix and ...

Ledochowski, Miecislas Halka

Count, cardinal, Archbishop of Gnesen-Posen, b. at Gorki near Sandomir in Russian Poland, 29 ...

Leeds

(LOIDIS; LOIDENSIS). Diocese embracing the West Riding of Yorkshire, and that part of the city ...

Lefèvre d'Etaples, Jacques

Frequently called "Faber Stapulensis." A French philosopher, biblical and patristic scholar; ...

Lefèvre de la Boderie, Guy

French Orientalist and poet; b. near Falaise in Normandy, 9 August, 1541; d. in 1598 in the house ...

Lefèvre, Family of

There were various members of the Lefèvre family engaged in tapestry weaving in the ...

Lefebvre, Camille

Apostle of the Acadians, b. at St. Philippe, P. Q., 1831; d. at St. Joseph, N. B., 1895. The ...

Legacies

(Latin Legata ). I. DEFINITION In its most restricted sense, by a pious legacy or bequest ...

Legate

( Latin legare , to send). Legate, in its broad signification, means that person who is sent ...

Legends of the Saints

Under the term legend the modern concept would include every untrue tale. But it is not so ...

Legends, Literary or Profane

In the period of national origins history and legend are inextricably mingled. In the course of ...

Leghorn

(LIBURNENSIS.) Suffragan of Pisa. Leghorn ( Italian Livorno ), in Tuscany, is the capital ...

Legio

Titular see of Palestina Secunda, suffragan of Scythopolis. It figures for the first time in a ...

Legipont, Oliver

Benedictine, bibliographer, born at Soiron, Limburg, 2 Dec., 1698; died at Trier, 16 Jan., 1758. ...

Legists

Teachers of civil or Roman law, who, besides expounding sources, explaining terms, elucidating ...

Legitimation

( Latin legitimatio ). The canonical term for the act by which the irregularity contracted ...

Legrand, Louis

French theologian and noted doctor of the Sorbonne, b. in Burgundy at Lusigny-sur-Ouche, 12 ...

Lehnin, Abbey of

Founded in 1180 by Otto II, Margrave of Brandenburg, for Cistercian monks. Situated about ...

Leibniz, System of

I. LIFE OF LEIBNIZ Gottfried Wilhelm von Leibniz was born at Leipzig on 21 June (1 July), 1646. ...

Leigh, Venerable Richard

English martyr, born in Cambridgeshire about 1561; died at Tyburn, 30 August, 1588. Ordained ...

Leipzig

Chief town in the Kingdom of Saxony, situated at the junction of the Pleisse, Parthe, and Weisse ...

Leipzig, University of

The University of Leipzig in Saxony is, next to Heidelberg, the oldest university in the German ...

Leitmeritz

(L ITOMERICENSIS ), in Austria, embraces the northern part of the Kingdom of Bohemia (see map ...

Lejeune, Jean

Born at Poligny in 1592; died at Limoges, 19 Aug., 1672; member of the Oratory of Jesus, founded ...

Lelong, Jacques

A French bibliographer, b. at Paris, 19 April, 1665 d. there, 13 Aug., 1721. As a boy of ten, he ...

Lemberg

Seat of a Latin, a Uniat Ruthenian, and a Uniat Armenian archbishopric. The city is called Lwow ...

Lemcke, Henry

Missionary in the United States b. at Rhena, Mecklenburg, 27 July, 1796; d. at Carrolltown, ...

Lemercier, Jacques

Born at Pontoise, about 1585; died at Paris, 1654. Lemercier shares with Mansart and Le Muet the ...

Lemos, Thomas de

Spanish theologian and controversialist, b. at Rivadavia, Spain, 1555, d. at Rome 23 Aug., ...

Lennig, Adam Franz

Theologian, b. 3 Dec., 1803, at Mainz ; d. there, 22 Nov., 1866. He studied at Bouchsal under the ...

Lenormant, Charles

French arch æologist, b. in Paris, 1 June, 1802; d. at Athens, 24 November, 1859. After ...

Lenormant, François

Arch&aeligologist; son of Charles Lenormant, b. at Paris, 17 January, 1837; d. there, 9 ...

Lent

Origin of the word The Teutonic word Lent , which we employ to denote the forty days' fast ...

Lentulus, Publius

Publius Lentulus is a fictitious person, said to have been Governor of Judea before Pontius, and ...

Leo Diaconus

Byzantine historian; b. at Kaloe, at the foot of Mount Tmolos, in Ionia, about the year 950; the ...

Leo I (the Great), Pope

(Reigned 440-61). Place and date of birth unknown; died 10 November, 461. Leo's pontificate, ...

Leo II, Pope Saint

Pope (682-83), date of birth unknown; d. 28 June, 683. He was a Sicilian, and son of one Paul. ...

Leo III, Pope Saint

Date of birth unknown; died 816. He was elected on the very day his predecessor was buried (26 ...

Leo IV, Pope

(Reigned 847-55) A Roman and the son of Radoald, was unanimously elected to succeed Sergius ...

Leo IX, Pope

(1049-54), b. at Egisheim, near Colmar, on the borders of Alsace, 21 June, 1002; d. 19 April, ...

Leo V, Pope

Very little is known of him. We have no certainty either as to when he was elected or as to ...

Leo VI, Pope

The exact dates of the election and death of Leo VI are uncertain, but it is clear that he was ...

Leo VII, Pope

Date of birth unknown; d. 13 July, 939. A Roman and priest of St. Sixtus, and probably a ...

Leo VIII, Pope

Date of birth unknown; d. between 20 February and 13 April, 965. When the Emperor Otho I ...

Leo X, Pope

(G IOVANNI DE M EDICI ). Born at Florence, 11 December, 1475; died at Rome, 1 December, ...

Leo XI, Pope

(ALESSANDRO OTTAVIANO DE' MEDICI). Born at Florence in 1535; died at Rome 27 April, 1605, on ...

Leo XII, Pope

(A NNIBALE F RANCESCO C LEMENTE M ELCHIORE G IROLAMO N ICOLA DELLA G ENGA ) Born ...

Leo XIII, Pope

Born 2 March, 1810, at Carpineto; elected pope 20 February, 1878; died 20 July, 1903, at Rome. ...

Leo, Brother

Friar Minor, companion of St. Francis of Assisi,date of birth uncertain; died at Assisi, 15 ...

Leocadia, Saint

Virgin and martyr, d. 9 December, probably 304, in the Diocletian persecution. The last great ...

Leodegar, Saint

(LEGER) Bishop of Autun, b. about 615; d. a martyr in 678, at Sarcing, Somme. His mother ...

Leon

(THE DIOCESE AND CIVIL PROVINCE OF LEON) HISTORY Probably before the time of Trajan, the ...

Leonard of Chios

Born at an uncertain date on the Island of Chios, then under Genoese domination; died in Chios ...

Leonard of Limousin, Saint

Nothing absolutely certain is known of his history, as his earliest "Life", written in the ...

Leonard of Port Maurice, Saint

Preacher and ascetic writer, b. 20 Dec., 1676, at Porto Maurizio on the Riviera di Ponente; d. ...

Leonardo da Vinci

(LEONARDO DI SER PIERO DA VINCI) Florentine painter, sculptor, architect, engineer, and ...

Leonidas, Saint

( Or LEONIDES.) The Roman Martyrology records several feast days of martyrs of this ...

Leontius Byzantinus

( Leontios Byzantios ) An important theologian of the sixth century. In spite of his ...

Leontius, Saint

Bishop of Fréjus, in Provence. France, b. probably at Nîmes, towards the end of ...

Leontopolis

A titular archiepiscopal see of Augustamnica Secunda. Strabo (XVII, 1,19, 20) places it near ...

Leopoldine Society, The

Established at Vienna for the purpose of aiding the Catholic missions in North America. When ...

Lepanto

Italian name for Naupactos (Naupactus) a titular metropolitan see of ancient Epirus. The name ...

Leprosy

Leprosy proper, or lepra tuberculosa , in contradistinction to other skin diseases commonly ...

Leptis Magna

Leptis Magna, a titular see of Tripolitana. Founded by the Sidonians in a fine and fertile ...

Leros

Titular see of the Cyclades, suffragan of Rhodes. According to Strabo (XIV, i, 6), this island ...

Leroy-Beaulieu, Anatole

French publicist, b. at Lisieux, Calvados, in 1842; d. at Paris, 15 June, 1912. After ...

Lesbi

A titular see in Mauretania Sitifensis, suffragan of Sitifis, or Sétif, in Algeria. It ...

Lesbi

A titular see in Mauretania Sitifensis, suffragan of Sitifis, or Sétif, in Algeria. It ...

Lescarbot, Marc

French lawyer, writer, and historian, b. at Vervins, between 1565 and 1570; d. about 1629. ...

Lescarbot, Marc

French lawyer, writer, and historian, b. at Vervins, between 1565 and 1570; d. about 1629. ...

Lescot, Pierre

One of the greatest architects of France in the pure Renaissance style, b. at Paris about ...

Lescot, Pierre

One of the greatest architects of France in the pure Renaissance style, b. at Paris about ...

Lesina

(PHARIA: HVAR; PHARENSIS, BRACHIENSIS, ET ISSENSIS) Diocese in Dalmatia ; includes the three ...

Leslie, John

Bishop of Ross, Scotland, born 29 September, 1527, died at Guirtenburg, near Brussels 30 May, ...

Lessius, Leonard

(LEYS) A Flemish Jesuit and a theologian of high reputation, born at Brecht, in the ...

Lessons in the Liturgy

(Exclusive of Gospel). I. HISTORY The reading of lessons from the Bible, Acts of Martyrs , or ...

Lestrange, Louis-Henri de

(In religion, DOM AUGUSTINE) Born in 1754, in the Château de Colombier-le-Vieux, ...

Lesueur, François Eustache

Jesuit missionary and philologist, of the Abnaki mission in Canada ; born (according to notes ...

Lesueur, Jean-François

Composer, b. at Drucat-Plessiel, near Abbeville, 15 Feb., 1760; d. at Paris, 6 October, 1837. He ...

Lete

A titular see of Macedonia, known by its coins and inscriptions, mentioned in Ptolemy (III, ...

Letourneux, Nicolas

A well-known French preacher and ascetical writer of Jansenistic tendencies, born at Rouen, 30 ...

Letters, Ecclesiastical

(LITTERÆ ECCLESIASTICÆ) Ecclesiastical letters are publications or announcements of ...

Leubus

A celebrated ancient Cistercian abbey, situated on the Oder, northwest of Breslau, in the ...

Leuce

A titular see of Thrace, not mentioned by any ancient historian or geographer. However, its ...

Levadoux, Michael

One of the first band of Sulpicians who, owing to the distressed state of religion in France, ...

Levau, Louis

(LE VAU) A contemporary of Jacques Lemercier and the two Mansarts, and the chief architect of ...

Levites

(From Levi , name of the ancestral patriarch, generally interpreted "joined" or "attached ...

Leviticus

The third book of the Pentateuch, so called because it treats of the offices, ministries, rites, ...

Lex

(LAW) The etymology of the Latin word lex is a subject of controversy. Some authorities ...

Lezana, Juan Bautista de

Theologian, born at Madrid, 23 Nov., 1586; died in Rome, 29 March, 1659. He took the habit at ...

× Close

Li 90

Liège

(The Diocese of Liège; canonical name L EODIENSIS ). Liège (V ICUS L ...

Libel

( Latin libellus , a little book) A malicious publication by writing, printing, picture, ...

Libellatici, Libelli

The libelli were certificates issued to Christians of the third century. They were of two ...

Liber Diurnus Romanorum Pontificum

A miscellaneous collection of ecclesiastical formularies used in the papal chancery until the ...

Liber Pontificalis

(BOOK OF THE POPES). A history of the popes beginning with St. Peter and continued down to ...

Liber Septimus

Three canonical collections of quite different value from a legal standpoint are known by this ...

Libera Me

(Domine, de morte aeterna, etc.). The responsory sung at funerals. It is a responsory of ...

Libera Nos

The first words of the Embolism of the Lord's Prayer in the Roman Rite. Most liturgies ...

Liberal Arts, The Seven

The expression artes liberales , chiefly used during the Middle Ages, does not mean arts as we ...

Liberalism

A free way of thinking and acting in private and public life. I. DEFINITION The word liberal ...

Liberatore, Matteo

A philosopher, theologian, and writer, born at Salerno, Italy, 14 August, 1810; died at Rome, ...

Liberatus of Carthage

(Sixth century) Archdeacon ; author of an important history of the Nestorian and ...

Liberia

A republic on the west coast of Africa, between 4° 20´ and 7° 20´ N. lat., ...

Liberius, Pope

(Reigned 352-66) Pope Julius died on 12 April, according to the "Liberian Catalogue", and ...

Libermann, Ven. Francis Mary Paul

Founder of the Congregation of the Immaculate Heart of Mary, which was afterwards merged in the ...

Libraries

Libraries, that is to say, collections of books accumulated and made accessible for public or ...

Libri Carolini

A work in four books (120 or 121 chapters), purporting to be the composition of Charlemagne, and ...

Lichfield

ANCIENT DIOCESE OF LICHFIELD (LICHFELDENSIS). This diocese took its rise in the conversion ...

Lidwina, Saint

Born at Schiedam, Holland, 18 April 1380; died 14 April, 1433. Her father, Peter by name, came of ...

Lieber, Ernst Maria

Born at Camberg in the Duchy of Nassau, 16 Nov., 1838; died 31 March, 1902. He was the principal ...

Lieber, Moriz

Politician and publicist, b. at the castle of Blankenheim in the Eifel, 1 Oct., 1790, d. at ...

Liebermann, Bruno Franz Leopold

Catholic theologian, b., at Molsheim in Alsace 12 Oct., 1759; 4. at Strasburg, 11 Nov., 1844. ...

Liesborn

A former noted Benedictine Abbey in Westphalia, Germany, founded in 815; suppressed in 1803. ...

Liesborn, Master of

A Westphalian painter, who in 1465 executed an altar-piece of note in the Benedictine monastery ...

Liessies

A Benedictine monastery near Avesnes, in the Diocese of Cambrai, France (Nord), founded about ...

Life

(Greek zoe ; Latin vita ; French La vie , German Das Leben ; vital principle; Greek ...

Ligamen

( Latin for bond ). The existing marriage tie which constitutes in canon law a public ...

Lights

Upon the subject of the liturgical use of lights, as an adjunct of the services of the Church, ...

Ligugé

A Benedictine Abbey, in the Diocese of Poitiers, France, was founded about the year A.D. 360, ...

Liguori, Saint Alphonsus

Born at Marianella, near Naples, 27 September, 1696; died at Nocera de' Pagani, 1 August, 1787. ...

Lilienfeld

Lilienfeld, a Cistercian Abbey fifteen miles south of St. Polten, Lower Austria, was founded ...

Lilius, Aloisius

Aloisius Lilius, principal author of the Gregorian Calendar, was a native of Cirò or ...

Lille

The ancient capital of Flanders, now the chief town of the Département du Nord in France. ...

Lillooet Indians

An important tribe of Salishan linguistic stock, in southern British Columbia, formerly holding a ...

Lima

(Limana). The city of Lima, in the Department of the same name, is the capital of the Republic ...

Limbo

(Late Latin limbus ) a word of Teutonic derivation, meaning literally "hem" or "border," as ...

Limbourg, Pol de

A French miniaturist. With his two brothers, he flourished at Paris at the end of the fourteenth ...

Limburg

(L IMBURGENSIS ) Diocese in the Kingdom of Prussia, suffragan of Freiburg. I. HISTORY ...

Limerick

(LIMERICENSIS) Diocese in Ireland ; includes the greater part of the County of Limerick and ...

Limoges

(LEMOVICENSIS). Diocese comprising the Departments of Haute Vienne and Creuse in France. ...

Limyra

Limyra, a titular see of Lycia, was a small city on the southern coast of Lycia, on the Limyrus, ...

Linacre, Thomas

English physician and clergyman, founder of the Royal College of Physicians, London, b. at ...

Linares

[Or MONTEREY or NUEVO LEÓN; ARCHDIOCESE OF (DE LINARES)] In 1777, at the request of ...

Lincoln

(LINCOLNIENSIS) Suffragan of Dubuque, erected 2 August, 1887, to include that part of the ...

Lincoln

ANCIENT DIOCESE OF LINCOLN (LINCOLNIENSIS). This see was founded by St. Theodore, Archbishop ...

Lindanus, William Damasus

(VAN LINDA) Bishop of Ruremonde and of Ghent, b. at Dordrecht, in 1525; d. at Ghent, 2 ...

Linde, Justin Timotheus Balthasar, Freiherr von

Hessian jurist and stateman, b. in the village of Brilon, Westphalia, 7 Aug., 1797; d. at Bonn ...

Lindemann, Wilhelm

A Catholic historian of German literature, b. at Schonnebeck near Essen, 17 December, 1828; d. ...

Lindisfarne, Ancient Diocese and Monastery of

(Lindisfarnensis). The island of Lindisfarne lies some two miles off the Northumberland coast, ...

Lindores, Benedictine Abbey of

On the River Tay, near Newburgh, Fifeshire, Scotland, founded by David, Earl of Huntingdon, ...

Line, Saint Anne

English martyr, d. 27 Feb., 1601. She was the daughter of William Heigham of Dunmow, Essex, a ...

Linens, Altar

The altar-linens are the corporal, pall, purificator, and finger- towels. The Blessed Sacrament ...

Lingard, John

English priest and historian b. at Winchester, 5 February, 1771; d. at Hornby, 17 July, 1851. He ...

Linköping, Ancient See of

(LINCOPIA; LINCOPENSIS.) Located in Sweden ; originally included Östergötland, the ...

Linoe

A titular see of Bithynia Secunda, known only from the "Notitiae Episcopatuum" which mention ...

Linus, Pope Saint

(Reigned about A.D. 64 or 67 to 76 or 79). All the ancient records of the Roman bishops ...

Linz

D IOCESE OF L INZ (L INCIENSIS ). Suffragan of the Archdiocese of Vienna . I. HISTORY ...

Lippe

One of the Confederate States of the German Empire. The occasional use of the designation "Lippe ...

Lippi, Filippino

Italian painter, son of Filippo Lippi, b. at Prato, in 1458; d. at Florence 18 April, 1515. His ...

Lippi, Filippo

Italian painter, b. at Florence about 1406; d. at Spoleto, 9 October, 1469. Left an orphan at ...

Lippomano, Luigi

( Or Aloisius Lipomanus Lippomano). A cardinal, hagiographer, b. in 1500; d. 15 August, ...

Lipsanotheca

A term sometimes used synonymously with reliquary, but signifying, more correctly, the little box ...

Lipsius, Justus

(JOSSE LIPS) A philologian and humanist of the Netherlands, b. at Overyssche, 18 Oct., ...

Lisbon

Patriarchate of Lisbon (Lisbonensis). Includes the districts of Lisbon and Santarem. The area ...

Lismore

DIOCESE OF LISMORE (LISMORENSIS) The Diocese of Lismore extends over a territory of 21,000 ...

Lismore and Waterford

(Waterfordiensis et Lismorensis), suffragan of Cashel. This diocese is almost coterminous with ...

Lismore, School of

As the School of Armagh in the North of Ireland, and that of Clonmacnoise in the centre, so the ...

Lister, Thomas

( alias Thomas Butler) Jesuit writer, b. in Lancashire, about 1559; d. in England, probably ...

Liszt, Franz

Admittedly the greatest pianist in the annals of music, and a composer whose status in musical ...

Litany

(Latin litania , letania , from Greek lite , prayer or supplication) A litany is a ...

Litany of Loreto

Despite the fact that, from the seventeenth century onwards, the Litany of Loreto has been the ...

Litany of the Holy Name

An old and popular form of prayer in honour of the Name of Jesus. The author is not known. ...

Litany of the Saints

The model of all other litanies, of great antiquity. HISTORY It was used in the "Litania ...

Literature, English

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...

Lithuania

( German Litauen ) An ancient grandy-duchy united with Poland in the fourteenth century. ...

Lithuanians in the United States

The Lithuanians ( Lietuvys ; adjective, lietuviskas ) are a people of Russia, occupying the ...

Litta

A noble Milanese family which gave two distinguished cardinals to the Church. I. ALFONSO ...

Little Flowers of St. Francis of Assissi

Little Flowers of Francis of Assisi , the name given to a classic collection of popular legends ...

Little Office of Our Lady

A liturgical devotion to the Blessed Virgin, in imitation of, and in addition to, the Divine ...

Little Rock

(PETRICULANA) The State of Arkansas and the Indian Territory, parts of the Louisiana ...

Littré, Paul-Maximilien-Emile

A French lexicographer and philosopher ; born at Paris, 1 February, 1801; died there, 2 June, ...

Liturgical Books

Under this name we understand all the books, published by the authority of any church, that ...

Liturgical Chant

Taking these words in their ordinary acceptation, it is easy to settle the meaning of "liturgical ...

Liturgy

The various Christian liturgies are described each under its own name. ( See ALEXANDRINE ...

Liturgy of Jerusalem

The Rite of Jerusalem is that of Antioch. That is to say, the Liturgy that became famous as ...

Liturgy of the Hours

("Liturgy of the Hours" I. THE EXPRESSION "DIVINE OFFICE" This expression signifies ...

Liutprand of Cremona

(Or L UIDPRAND ). Bishop and historian, b. at the beginning of the tenth century; d. after ...

Liverpool

Diocese of Liverpool/a>/Liverpolium (Liverpolitana). One of the thirteen dioceses into ...

Livias

A titular see in Palestina Prima, suffragan of Cæsarea. It is twice mentioned in the Bible ...

Livorno

(LIBURNENSIS.) Suffragan of Pisa. Leghorn ( Italian Livorno ), in Tuscany, is the capital ...

× Close

Ll 4

Llancarvan

Llancarvan, Glamorganshire, Wales, was a college and monastery founded apparently about the ...

Llandaff

ANCIENT DIOCESE OF LLANDAFF (LANDAVENSIS) The origins of this see are to be found in the sixth ...

Llanthony Priory

A monastery of Augustinian Canons, situated amongst the Black Mountains of South Wales, nine ...

Lloyd, Saint John

Welsh priest and martyr, executed at Cardiff, 22 July, 1679. He took the missionary oath at ...

× Close

Lo 73

Loaisa, Garcia de

Cardinal and Archbishop of Seville, b. in Talavera, Spain, c. 1479; d. at Madrid, 21 April, ...

Loango

VICARIATE APOSTOLIC OF LOANGO (LOWER FRENCH CONGO). Formerly included in the great Kingdom of ...

Loaves of Proposition

Heb. "bread of the faces", i.e. "bread of the presence (of Yahweh )" ( Exodus 35:13 ; 39:35 , ...

Lobbes, Benedictine Abbey of

Located in Hainault, Belgium, founded about 650, by St. Landelin, a converted brigand, so that ...

Lobera, Ann

(Better known as V ENERABLE A NN OF J ESUS ). Carmelite nun, companion of St. Teresa; ...

Loccum

(LUCCA, LOCKEN, LOCKWEEN, LYKE, LYCKO) A Cistercian abbey in the Diocese of Minden, formerly ...

Lochleven

(From leamhan , an elm-tree) Lochleven, a lake in Kinross-shire, Scotland, an island of ...

Lochner, Stephen

A painter, born at Meersburg, on the Lake of Constance, date of birth unknown; died at ...

Loci Theologici

Loci theologici or loci communes , are the common topics of discussion in theology. As ...

Locke, Matthew

Composer; born at Exeter, in 1629; died August, 1677. He was a chorister of Exeter Cathedral ...

Lockhart, William

Son of the Rev. Alexander Lockhart of Waringham, Surry; b. 22 Aug., 1820; d. at St. Etheldreda's ...

Lockwood, Venerable John

Venerable John Lockwood, priest and martyr, born about 1555; died at York, 13 April, 1642. He ...

Lodi

(LAUDENSIS) A suffragan of Milan. Lodi, the capital of a district in the Province of Milan, ...

Logia, Jesu

Found partly in the Inspired Books of the New Testament, partly in uninspired writings. The ...

Logic

Logic is the science and art which so directs the mind in the process of reasoning and ...

Logos, The

The word Logos is the term by which Christian theology in the Greek language designates the ...

Lohel, Johann

(JOHANN LOHELIUS) Archbishop of Prague, b. at Eger, Bohemia, 1549; d. 2 Nov., 1622. Of poor ...

Lohner, Tobias

Born 13 March, 1619, at Neuötting in the Diocese of Salzburg ; died 26 (probably) May, ...

Loja, Diocese of

(Lojana), suffragan of Quito, Ecuador, includes the greater part of the Provinces of Loja and El ...

Lollards

The name given to the followers of John Wyclif, an heretical body numerous in England in the ...

Loménie de Brienne, Etienne-Charles de

French cardinal and statesman; b. at Paris, 1727; d. at Sens, 1794. He was of noble lineage, ...

Loman, Saint

Bishop of Trim in Ireland, nephew of St. Patrick, was remarkable as being the first placed over ...

Lombard, Peter

Theologian, b. at Novara (or perhaps Lumello), Italy, about 1100; d. about 1160-64. He studied ...

Lombard, Peter

Archbishop of Armagh, b. at Waterford, about 1555; d. at Rome, 1625; belonged to a respectable ...

Lombardy

A word derived from Longobardia and used during the Middle Ages to designate the country ruled ...

London (England)

London, the capital of England and chief city of the British Empire, is situated about fifty ...

London (Ontario)

DIOCESE OF LONDON (LONDINENSIS) Diocese in Canada, established 21 February, 1855; see ...

Longstreet, James

Soldier and Catholic convert. Born 8 January, 1821, at Edgefield, South Carolina, U.S.A.; died ...

Lope de Vega Carpio, Félix de

Poet and dramatist, b. at Madrid, 1562; d. 23 Aug., 1635. With Lope de Vega begins the era of ...

Lopez-Caro, Francisco

Spanish artist, b. at Seville in 1598; d. at Madrid in 1662; he was a pupil of Juan de Las ...

Lord's Prayer

Although the Latin term oratio dominica is of early date, the phrase "Lord's Prayer" does not ...

Lorea

Titular see in the province of Arabia, suffragan of Bostra. The city figures in the different ...

Lorenzana, Francisco Antonio de

Cardinal, b. 22 Sept., 1722 at Leon in Spain ; d. 17 April, 1804, at Rome. After the completion ...

Lorenzetti, Pietro and Ambrogio

Sienese painters. The time of their birth and death is not known. Their dated works extend ...

Lorenzo da Brindisi, Saint

(Also: Lawrence, or Laurence, of Brindisi.) Born at Brindisi in 1559; died at Lisbon on 22 ...

Loreto, Holy House of

(The Holy House of Loreto). Since the fifteenth century, and possibly even earlier, the "Holy ...

Loreto, Litany of

Despite the fact that, from the seventeenth century onwards, the Litany of Loreto has been the ...

Lorette

(Full name, Notre-Dame de la Jeune Lorette , "Our Lady of New Loretto") An Indian village ...

Lorrain, Claude de

French painter and etcher, b. in 1600 at Chamagnc on the banks of the Moselle in Lorraine ; d. ...

Lorraine

I. ORIGIN By the Treaty of Verdun in 843, the empire of Charlemagne was divided in three ...

Lorsch Abbey

( Laureshamense Monasterium , called also Laurissa and Lauresham ). One of the most ...

Loryma

A titular see of Caria, small fortified town and harbour on the coast of Caria, not far from ...

Los Angeles and Monterey

DIOCESE OF MONTEREY AND LOS ANGELES (MONTEREYENSIS ET ANGELORUM). Comprises that part of the ...

Lossada, Luis de

Philosopher, b. at Quiroga, Asturias, Spain in 1681; d. at Salamanca, in 1748. He entered the ...

Lossen, Karl August

German petrologist and geologist, born at Kreuznach (Rhine Province), 5 January, 1841; died at ...

Lot

Son of Abraham's brother Aran ( Genesis 11:27 ), therefore Abraham's nephew (his "brother": ...

Lottery

A lottery is one of the aleatory contracts and is commonly defined as a distribution of prizes by ...

Lotti, Antonio

Composer, born at Venice in 1667; died there, 5 January, 1740 and studied under Legrenzi, ...

Lotto, Lorenzo

Italian portrait painter, born at Venice, 1480; died at Loreto, 1556. This eminent artist was ...

Loucheux

The would-be Kuchin of some ethnologists, and the Tukudh of the Protestant missionaries; ...

Louis Allemand, Blessed

Cardinal, Archbishop of Arles, whose name has been written in a great variety of ways (Alamanus, ...

Louis Bertrand, Saint

Born at Valencia, Spain, 1 Jan., 1526; died 9 Oct., 1581. His patents were Juan Bertrand and ...

Louis IX, Saint

King of France, son of Louis VIII and Blanche of Castile, born at Poissy, 25 April, 1215; died ...

Louis of Casoria, Venerable

Friar Minor and founder of the Frati Bigi; b. at Casoria, near Naples, 11 March, 1814; d. at ...

Louis of Granada, Venerable

Theologian, writer, and preacher; b. of very humble parentage at Granada, Spain, 1505; d. at ...

Louis of Toulouse, Saint

Bishop of Toulouse, generally represented vested in pontifical garments and holding a book and a ...

Louis XIV

King of France, b. at Saint-Germain-en-Laye, 16 September, 1638; d. at Versailles, 1 September, ...

Louis-Marie Grignion de Montfort, Saint

Missionary in Brittany and Vendee; born at Montfort, 31 January, 1673; died at Saint Laurent sur ...

Louise de Marillac Le Gras, Venerable

Foundress of the Sisters of Charity of St. Vincent de Paul , born at Paris, 12 August, 1591, ...

Louise, Sister

Educator and organizer, b. at Bergen-op-Zoom, Holland, 14 Nov., 1813; d. at Cincinnati, Ohio, 3 ...

Louisiana

I. COLONIAL The history of Louisiana forms an important part of the history of the United ...

Louisville, Diocese of

Comprises that part of Kentucky west of the Kentucky River and western borders of Carroll, Owen, ...

Lourdes, Brothers of Our Lady of

(Abbreviation C.N.D.L. — Congregation de Notre-Dame de Lourdes) A community devoted to ...

Lourdes, Notre-Dame de

Notre-Dame de Lourdes, in the Department of Hautes Pyrenées, France, is far-famed for the ...

Louvain, University of

In order to restore the splendour of Louvain, capital of his Duchy of Brabant, John IV of the ...

Love, Theological Virtue of

The third and greatest of the Divine virtues enumerated by St. Paul ( 1 Corinthians 13:13 ), ...

Low Church

The name given to one of the three parties or doctrinal tendencies that prevail in the ...

Low Sunday

The first Sunday after Easter. The origin of the name is uncertain, but it is apparently ...

Lower California, Vicariate Apostolic of

Includes the territory of that name in Mexico (Sp. Baja or Vieja California ), a peninsula ...

Lower Criticism

The object of textual criticism is to restore as nearly as possible the original text of a work ...

Loyola University (Chicago)

Loyola University is the outgrowth of St. Ignatius College, founded by the Jesuits in 1869 for ...

Loyola University (New Orleans)

Loyola University, New Orleans, Louisiana, is (1912) the only Catholic university in what is ...

Loyola, Saint Ignatius

Youngest son of Don Beltrán Yañez de Oñez y Loyola and Marina Saenz de Lieona ...

× Close

Lu 49

Luçon

Diocese of Luçon (Lucionensis). Embraces the Department of La Vendée. It was ...

Lublin

DIOCESE OF LUBLIN (LUBLINENSIS). The city of Lublin is in Russian Poland, capital of the ...

Luca, Giovanni Battista de

A Cardinal and Italian canonist of the seventeenth century, b. at Venusia, Southern Italy, in ...

Lucas, Frederick

A member of Parliament and journalist, b. in Westminster, 30 March, 1812, d. at Staines, ...

Lucca

ARCHDIOCESE OF LUCCA (LUCENSIS). Lucca, the capital of the like named province in Tuscany, ...

Lucera

DIOCESE OF LUCERA (LUCERINENSIS). Lucera is a very ancient city in the province of Foggia in ...

Lucerne

Chief town of the Canton of Lucerne in Switzerland. The beginnings of the town, as well as the ...

Lucian of Antioch

A priest of the Church of Antioch who suffered martyrdom (7 January, 312), during the reign ...

Lucic, John

(Or LUCIUS) Croatian historian, b. early in the seventeenth century, at Trojir, or Tragurion, ...

Lucifer

( Hebrew helel ; Septuagint heosphoros , Vulgate lucifer ) The name Lucifer ...

Lucifer of Cagliari

(LUCIFER CALARITANUS) A bishop, who must have been born in the early years of the fourth ...

Lucina, Crypt of

The traditional title of the most ancient section of the catacomb of St. Callistus. According to ...

Lucius I, Pope Saint

Reigned 253-254; died at Rome, 5 March, 254. After the death of St. Cornelius , who died in ...

Lucius II, Pope

(Gherardo Caccianemici dal Orso) Born at Bologna, unknown date, died at Rome, 15 February, ...

Lucius III, Pope

(Ubaldo Allucingoli) Born at Lucca, unknown date ; died at Verona, 25 Notaember, 1185. ...

Lucy, Saint

A virgin and martyr of Syracuse in Sicily, whose feast is celebrated by Latins and ...

Ludger, Saint

(Lüdiger or Liudger) Missionary among the Frisians and Saxons, first Bishop of Munster ...

Ludmilla, Saint

Wife of Boriwoi, the first Christian Duke of Bohemia, b. at Mielnik, c. 860; d. at Tetin, near ...

Ludolph of Saxony

(Ludolph the Carthusian ). An ecclesiastical writer of the fourteenth century, date of ...

Ludovicus a S. Carolo

(LUDOVICUS JACOB) Carmelite writer, b. at Châlons-sur-Marne (according to some at ...

Lueger, Karl

A burgomaster of Vienna, Austrian political leader and municipal reformer, born at Vienna, 24 ...

Lugo

DIOCESE OF LUGO (LUCENSIS) Diocese in Galicia, Spain, a suffragan of Santiago, said to have ...

Lugo, Francisco de

Jesuit theologian, b. at Madrid, 1580; d. at Valladolid, 17 September, 1652. he was the elder ...

Lugo, John de

Spanish Jesuit and Cardinal, one of the most eminent theologians of modern times, b. at ...

Lugos

Diocese in Hungary, suffragan of Fogaras and Alba Julia of the Uniat-Rumanian Rite, was ...

Luini, Bernardino

Milanese painter, b. between 1470 and 1480; d. after 1530. The actual facts known respecting the ...

Luke, Gospel of Saint

The subject will be treated under the following heads: I. Biography of Saint Luke ...

Lulé Indians

A name which has given rise to considerable confusion and dispute in Argentine ethnology, owing ...

Lully, Jean-Baptiste

Composer, b. near Florence in 1633; d. at Paris, 22 March, 1687. He was brought to France when ...

Lully, Raymond

(RAMON LULL) "Doctor Illuminatus", philosopher, poet, and theologian, b. at Palma in Majorca, ...

Lumen Christi

The versicle chanted by the deacon on Holy Saturday as he lights the triple candle. After ...

Luminare

(A word which gives in the plural luminaria and has hence been incorrectly written in the ...

Lummi Indians

(Abbreviated from Nuglummi , about equivalent to "people", the name used by themselves). ...

Lumper, Gottfried

Benedictine patristic writer, born 6 Feb., 1747, at Füssen in Bavaria ; died 8 March, ...

Luna, Pedro de

Antipope under the name of Benedict XIII, b. at Illueca, Aragon, 1328; d. at the ...

Lund

[LUNDA; LONDUNUM (LONDINUM) GOTHORUM (SCANORUM, SCANDINORUM, or DANORUM)]. In the Län of ...

Lunette

The lunette, known in Germany as the lunula and also as the melchisedech, is a crescent-shaped ...

Luni-Sarzana-Brugnato

Diocese in the province of Genoa. Luni (originally Luna) was an Etruscan city, but was seized by ...

Lupus

(SERVATUS LUPUS, LOUP) Abbot of Ferrières, French Benedictine writer, b. in the ...

Lupus, Christian

(WOLF) Historian, b. at Ypres (Flanders), 23 July, 1612; d. at Louvain, 10 July, 1681. He ...

Luscinius, Ottmar

(NACHTGALL) An Alsatian Humanist, b. at Strasburg, 1487; d. at Freiburg, 1537. After ...

Lusignan, Jean-Baptiste-Alphonse

French-Canadian writer, b. at St-Denis on the Richelieu, P.Q., 27 September, 1843; d. 5 January, ...

Lussy, Melchior

Statesman, b. at Stans, Canton of Unterwalden, Switzerland, 1529; d. there 14 Nov., 1606. Even in ...

Lust

The inordinate craving for, or indulgence of, the carnal pleasure which is experienced in the ...

Luther, Martin

Leader of the great religious revolt of the sixteenth century in Germany ; born at Eisleben, 10 ...

Lutheranism

The religious belief held by the oldest and in Europe the most numerous of the Protestant ...

Lutzk, Zhitomir, and Kamenetz, Diocese of

(LUCEORIENSIS, ZYTOMIRIENSIS, ET CAMENECENSIS). Diocese located in Little Russia. Its present ...

Luxemburg

The small remnant of the old duchy of this name and since 11 May, 1867, an independent neutral ...

Luxeuil Abbey

Situated in the Department of Haute-Saône in Franche-Comté, in the Diocese of ...

× Close

Ly 13

Lycopolis

A titular see in Thebais Prima, suffragan of Antinoë. As Siout or Siaout it played a ...

Lydda

A titular see of Palestina Prima in the Patriarchate of Jerusalem. The town was formerly ...

Lydgate, John

Born at Lydgate, Suffolk, about 1370; d. probably about 1450. He entered the Benedictine abbey ...

Lying

Lying, as defined by St. Thomas Aquinas , is a statement at variance with the mind . This ...

Lynch, John

Historian, b. at Galway, Ireland, 1599; d. in France, 1673; was the son of Alexander Lynch, who ...

Lyndwood, William

Bishop of St. David's and the greatest of English canonists, b. about 1375; d. in 1446. He had ...

Lyons, Archdiocese of

The Archdiocese of Lyons (Lugdunensis) comprises the Department of the Rhône (except the ...

Lyons, Councils of (Introduction)

Previous to 1313 the Abbé Martin counts no less than twenty-eight synods or councils held ...

Lyons, First Council of

Innocent IV, threatened by Emperor Frederick II, arrived at Lyons 2 December, 1244, and early in ...

Lyons, Second Council of

The Second Council of Lyons was one of the most largely attended of conciliar assemblies, there ...

Lyrba

A titular see of Pamphylia Prima, known by its coins and the mention made of it by Dionysius, ...

Lysias

A titular see of Phrygia Salutaris, mentioned by Strabo, XII, 576, Pliny, V, 29, Ptolemy, V, 2, ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.